# Trends Vastgoedcijfers 2019/april GOED - Google Fusion Tables

Gemeente NL: 's Gravenbrakel
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 0
description:

Attributes
ICC | BE
SHN | BE355004
ISN | 4207
NAMN | Braine-le-Comte
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.738513553803
Shape_Area | 0.0107897932736

name: kml_83
ICC: BE
SHN: BE355004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.738513553803
Shape_Area: 0.0107897932736

Gemeente NL: Aalst
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 187,000
Evolutie prijs appartementen op 5 jaar: -7
description:

Attributes
ICC | BE
SHN | BE241002
ISN | 4207
NAMN | Aalst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.658850621332
Shape_Area | 0.0100570629685

name: kml_133
ICC: BE
SHN: BE241002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.658850621332
Shape_Area: 0.0100570629685

Gemeente NL: Aalter
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 209,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE244001
ISN | 4207
NAMN | Aalter
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.623218258426
Shape_Area | 0.010573735125

name: kml_299
ICC: BE
SHN: BE244001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.623218258426
Shape_Area: 0.010573735125

Gemeente NL: Aarlen
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar: 17
description:

Attributes
ICC | BE
SHN | BE381001
ISN | 4207
NAMN | Arlon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.907725065627
Shape_Area | 0.0148150196394

name: kml_176
ICC: BE
SHN: BE381001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.907725065627
Shape_Area: 0.0148150196394

Gemeente NL: Aarschot
Prijs 2018 Huizen: 236,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 212,500
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE224001
ISN | 4207
NAMN | Aarschot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.623049136914
Shape_Area | 0.008074862738

name: kml_81
ICC: BE
SHN: BE224001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.623049136914
Shape_Area: 0.008074862738

Gemeente NL: Aartselaar
Prijs 2018 Huizen: 323,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 199,500
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE211001
ISN | 4207
NAMN | Aartselaar
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.246043916311
Shape_Area | 0.00141807561663

name: kml_272
ICC: BE
SHN: BE211001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.246043916311
Shape_Area: 0.00141807561663

Gemeente NL: Aat
Prijs 2018 Huizen: 177,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE351004
ISN | 4207
NAMN | Ath
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.955919514673
Shape_Area | 0.0162534656194

name: kml_581
ICC: BE
SHN: BE351004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.955919514673
Shape_Area: 0.0162534656194

Gemeente NL: Affligem
Prijs 2018 Huizen: 275,750
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223105
ISN | 4207
NAMN | Affligem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.252007610041
Shape_Area | 0.00227773994

name: kml_237
ICC: BE
SHN: BE223105
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.252007610041
Shape_Area: 0.00227773994

Gemeente NL: Aiseau-Presles
Prijs 2018 Huizen: 162,500
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352074
ISN | 4207
NAMN | Aiseau-Presles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.378941019135
Shape_Area | 0.00282278129838

name: kml_67
ICC: BE
SHN: BE352074
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.378941019135
Shape_Area: 0.00282278129838

Gemeente NL: Alken
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: 38
Prijs 2017 Appartementen: 236,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273001
ISN | 4207
NAMN | Alken
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.315934589483
Shape_Area | 0.00360190931875

name: kml_545
ICC: BE
SHN: BE273001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.315934589483
Shape_Area: 0.00360190931875

Gemeente NL: Alveringem
Prijs 2018 Huizen: 194,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE238002
ISN | 4207
NAMN | Alveringem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.728341416242
Shape_Area | 0.010350416364

name: kml_2
ICC: BE
SHN: BE238002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.728341416242
Shape_Area: 0.010350416364

Gemeente NL: Amay
Prijs 2018 Huizen: 153,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361003
ISN | 4207
NAMN | Amay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.315041269208
Shape_Area | 0.00351449172225

name: kml_490
ICC: BE
SHN: BE361003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.315041269208
Shape_Area: 0.00351449172225

Gemeente NL: Amel
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363001
ISN | 4207
NAMN | Amel#Amblève
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.710495327312
Shape_Area | 0.0158897572651

name: kml_557
ICC: BE
SHN: BE363001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.710495327312
Shape_Area: 0.0158897572651

Gemeente NL: Andenne
Prijs 2018 Huizen: 172,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE392003
ISN | 4207
NAMN | Andenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.666097155427
Shape_Area | 0.0109192129166

name: kml_417
ICC: BE
SHN: BE392003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.666097155427
Shape_Area: 0.0109192129166

Gemeente NL: Anderlecht
Prijs 2018 Huizen: 287,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE421001
ISN | 4207
NAMN | Anderlecht
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.26460439638
Shape_Area | 0.0022829406775

name: kml_251
ICC: BE
SHN: BE421001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.26460439638
Shape_Area: 0.0022829406775

Gemeente NL: Anderlues
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356001
ISN | 4207
NAMN | Anderlues
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.223097748403
Shape_Area | 0.00217707098438

name: kml_307
ICC: BE
SHN: BE356001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.223097748403
Shape_Area: 0.00217707098438

Gemeente NL: Anhée
Prijs 2018 Huizen: 177,500
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391005
ISN | 4207
NAMN | Anhée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.645323370963
Shape_Area | 0.00833106295287

name: kml_368
ICC: BE
SHN: BE391005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.645323370963
Shape_Area: 0.00833106295287

Gemeente NL: Ans
Prijs 2018 Huizen: 169,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen: 141,500
Evolutie prijs appartementen op 5 jaar: -2
description:

Attributes
ICC | BE
SHN | BE362003
ISN | 4207
NAMN | Ans
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.365867555784
Shape_Area | 0.00296336937088

name: kml_348
ICC: BE
SHN: BE362003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.365867555784
Shape_Area: 0.00296336937088

Gemeente NL: Anthisnes
Prijs 2018 Huizen: 182,500
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361079
ISN | 4207
NAMN | Anthisnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383242585351
Shape_Area | 0.00472160229675

name: kml_95
ICC: BE
SHN: BE361079
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383242585351
Shape_Area: 0.00472160229675

Gemeente NL: Antoing
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357003
ISN | 4207
NAMN | Antoing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.389818314095
Shape_Area | 0.00397276509712

name: kml_528
ICC: BE
SHN: BE357003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.389818314095
Shape_Area: 0.00397276509712

Gemeente NL: Antwerpen
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 172,000
Evolutie prijs appartementen op 5 jaar: 15
description:

Attributes
ICC | BE
SHN | BE211002
ISN | 4207
NAMN | Antwerpen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.13715707237
Shape_Area | 0.0262579309636

name: kml_358
ICC: BE
SHN: BE211002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.13715707237
Shape_Area: 0.0262579309636

Gemeente NL: Anzegem
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234002
ISN | 4207
NAMN | Anzegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.403737517663
Shape_Area | 0.00540560088513

name: kml_74
ICC: BE
SHN: BE234002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.403737517663
Shape_Area: 0.00540560088513

Gemeente NL: Ardooie
Prijs 2018 Huizen: 239,500
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237020
ISN | 4207
NAMN | Ardooie
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.308807790269
Shape_Area | 0.00447977849787

name: kml_583
ICC: BE
SHN: BE237020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.308807790269
Shape_Area: 0.00447977849787

Gemeente NL: Arendonk
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213001
ISN | 4207
NAMN | Arendonk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.356755452837
Shape_Area | 0.00711822231825

name: kml_471
ICC: BE
SHN: BE213001
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.356755452837
Shape_Area: 0.00711822231825

Gemeente NL: As
Prijs 2018 Huizen: 228,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar: -14
description:

Attributes
ICC | BE
SHN | BE271002
ISN | 4207
NAMN | As
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.300496797183
Shape_Area | 0.00282937466237

name: kml_185
ICC: BE
SHN: BE271002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.300496797183
Shape_Area: 0.00282937466237

Gemeente NL: Asse
Prijs 2018 Huizen: 293,500
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 169,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE223002
ISN | 4207
NAMN | Asse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.503377630623
Shape_Area | 0.00642008722975

name: kml_527
ICC: BE
SHN: BE223002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.503377630623
Shape_Area: 0.00642008722975

Gemeente NL: Assenede
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE243002
ISN | 4207
NAMN | Assenede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.59805876453
Shape_Area | 0.0112748203748

name: kml_349
ICC: BE
SHN: BE243002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.59805876453
Shape_Area: 0.0112748203748

Gemeente NL: Assesse
Prijs 2018 Huizen: 226,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392006
ISN | 4207
NAMN | Assesse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.690680152504
Shape_Area | 0.00992812802912

name: kml_292
ICC: BE
SHN: BE392006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.690680152504
Shape_Area: 0.00992812802912

Gemeente NL: Attert
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE381003
ISN | 4207
NAMN | Attert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.496165334132
Shape_Area | 0.00887524502237

name: kml_93
ICC: BE
SHN: BE381003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.496165334132
Shape_Area: 0.00887524502237

Gemeente NL: Aubange
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 165,145
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE381004
ISN | 4207
NAMN | Aubange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.60131394391
Shape_Area | 0.00572780388137

name: kml_285
ICC: BE
SHN: BE381004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.60131394391
Shape_Area: 0.00572780388137

Gemeente NL: Aubel
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363003
ISN | 4207
NAMN | Aubel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.296722457911
Shape_Area | 0.00239459309575

name: kml_563
ICC: BE
SHN: BE363003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.296722457911
Shape_Area: 0.00239459309575

Gemeente NL: Avelgem
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234003
ISN | 4207
NAMN | Avelgem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.411325620535
Shape_Area | 0.002814113648

name: kml_187
ICC: BE
SHN: BE234003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.411325620535
Shape_Area: 0.002814113648

Gemeente NL: Awans
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 63
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362006
ISN | 4207
NAMN | Awans
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.369378207899
Shape_Area | 0.003458249963

name: kml_309
ICC: BE
SHN: BE362006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.369378207899
Shape_Area: 0.003458249963

Gemeente NL: Aywaille
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362009
ISN | 4207
NAMN | Aywaille
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.656229894669
Shape_Area | 0.010118942867

name: kml_415
ICC: BE
SHN: BE362009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.656229894669
Shape_Area: 0.010118942867

Gemeente NL: Baarle-Hertog
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213002
ISN | 4207
NAMN | Baarle-Hertog
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.508793128624
Shape_Area | 0.000973068068375

name: kml_361
ICC: BE
SHN: BE213002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.508793128624
Shape_Area: 0.000973068068375

Gemeente NL: Baelen
Prijs 2018 Huizen:
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363004
ISN | 4207
NAMN | Baelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.663139883257
Shape_Area | 0.0109027761975

name: kml_508
ICC: BE
SHN: BE363004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.663139883257
Shape_Area: 0.0109027761975

Gemeente NL: Balen
Prijs 2018 Huizen: 226,851
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen: 185,000
Evolutie prijs appartementen op 5 jaar: -5
description:

Attributes
ICC | BE
SHN | BE213003
ISN | 4207
NAMN | Balen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.603255861522
Shape_Area | 0.00937238489387

name: kml_455
ICC: BE
SHN: BE213003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.603255861522
Shape_Area: 0.00937238489387

Gemeente NL: Bastenaken
Prijs 2018 Huizen: 211,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382003
ISN | 4207
NAMN | Bastogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.03542504278
Shape_Area | 0.021704290884

name: kml_550
ICC: BE
SHN: BE382003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.03542504278
Shape_Area: 0.021704290884

Gemeente NL: Beaumont
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356005
ISN | 4207
NAMN | Beaumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.723728320332
Shape_Area | 0.0117915534794

name: kml_53
ICC: BE
SHN: BE356005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.723728320332
Shape_Area: 0.0117915534794

Gemeente NL: Beauraing
Prijs 2018 Huizen: 149,500
Evolutie prijs huizen op 5 jaar: -0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391013
ISN | 4207
NAMN | Beauraing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.01196548238
Shape_Area | 0.0219150165385

name: kml_467
ICC: BE
SHN: BE391013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.01196548238
Shape_Area: 0.0219150165385

Gemeente NL: Beernem
Prijs 2018 Huizen: 277,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 237,000
Evolutie prijs appartementen op 5 jaar: -7
description:

Attributes
ICC | BE
SHN | BE231003
ISN | 4207
NAMN | Beernem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.543119936596
Shape_Area | 0.00931385088725

name: kml_140
ICC: BE
SHN: BE231003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.543119936596
Shape_Area: 0.00931385088725

Gemeente NL: Beerse
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 220,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE213004
ISN | 4207
NAMN | Beerse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.361880011881
Shape_Area | 0.00481365711112

name: kml_434
ICC: BE
SHN: BE213004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.361880011881
Shape_Area: 0.00481365711112

Gemeente NL: Beersel
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 185,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223003
ISN | 4207
NAMN | Beersel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.387788779892
Shape_Area | 0.003893703578

name: kml_186
ICC: BE
SHN: BE223003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.387788779892
Shape_Area: 0.003893703578

Gemeente NL: Begijnendijk
Prijs 2018 Huizen: 266,500
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224007
ISN | 4207
NAMN | Begijnendijk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.285085704652
Shape_Area | 0.00225924164725

name: kml_555
ICC: BE
SHN: BE224007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.285085704652
Shape_Area: 0.00225924164725

Gemeente NL: Bekkevoort
Prijs 2018 Huizen: 253,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224008
ISN | 4207
NAMN | Bekkevoort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.440647918631
Shape_Area | 0.00476788465037

name: kml_136
ICC: BE
SHN: BE224008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.440647918631
Shape_Area: 0.00476788465037

Gemeente NL: Beloeil
Prijs 2018 Huizen: 147,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351008
ISN | 4207
NAMN | Beloeil
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.585705262704
Shape_Area | 0.00789920544288

name: kml_269
ICC: BE
SHN: BE351008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.585705262704
Shape_Area: 0.00789920544288

Gemeente NL: Bergen
Prijs 2018 Huizen: 139,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 140,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE353053
ISN | 4207
NAMN | Mons
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.829690478658
Shape_Area | 0.0187077652672

name: kml_549
ICC: BE
SHN: BE353053
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.829690478658
Shape_Area: 0.0187077652672

Gemeente NL: Beringen
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 185,250
Evolutie prijs appartementen op 5 jaar: 8
description:

Attributes
ICC | BE
SHN | BE271004
ISN | 4207
NAMN | Beringen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.589467378624
Shape_Area | 0.0100826283725

name: kml_236
ICC: BE
SHN: BE271004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.589467378624
Shape_Area: 0.0100826283725

Gemeente NL: Berlaar
Prijs 2018 Huizen: 251,900
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE212002
ISN | 4207
NAMN | Berlaar
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.321417674149
Shape_Area | 0.003148918956

name: kml_197
ICC: BE
SHN: BE212002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.321417674149
Shape_Area: 0.003148918956

Gemeente NL: Berlare
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242003
ISN | 4207
NAMN | Berlare
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40584258062
Shape_Area | 0.00489261012987

name: kml_388
ICC: BE
SHN: BE242003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40584258062
Shape_Area: 0.00489261012987

Gemeente NL: Berloz
Prijs 2018 Huizen: 164,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364008
ISN | 4207
NAMN | Berloz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.24682609755
Shape_Area | 0.001839658243

name: kml_483
ICC: BE
SHN: BE364008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.24682609755
Shape_Area: 0.001839658243

Gemeente NL: Bernissart
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351009
ISN | 4207
NAMN | Bernissart
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.45827906109
Shape_Area | 0.005537243011

name: kml_230
ICC: BE
SHN: BE351009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.45827906109
Shape_Area: 0.005537243011

Gemeente NL: Bertem
Prijs 2018 Huizen: 350,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224009
ISN | 4207
NAMN | Bertem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40076131846
Shape_Area | 0.00381956611588

name: kml_198
ICC: BE
SHN: BE224009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40076131846
Shape_Area: 0.00381956611588

Gemeente NL: Bertogne
Prijs 2018 Huizen:
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382005
ISN | 4207
NAMN | Bertogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.66929390766
Shape_Area | 0.0115260655916

name: kml_472
ICC: BE
SHN: BE382005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.66929390766
Shape_Area: 0.0115260655916

Gemeente NL: Bertrix
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384009
ISN | 4207
NAMN | Bertrix
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.928504055687
Shape_Area | 0.0173135499203

name: kml_541
ICC: BE
SHN: BE384009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.928504055687
Shape_Area: 0.0173135499203

Gemeente NL: Bevekom
Prijs 2018 Huizen: 314,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325005
ISN | 4207
NAMN | Beauvechain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.398194421976
Shape_Area | 0.0049310025905

name: kml_175
ICC: BE
SHN: BE325005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.398194421976
Shape_Area: 0.0049310025905

Gemeente NL: Bever
Prijs 2018 Huizen: 222,500
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223009
ISN | 4207
NAMN | Bever#Biévène
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.259877937509
Shape_Area | 0.002447334795

name: kml_270
ICC: BE
SHN: BE223009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.259877937509
Shape_Area: 0.002447334795

Gemeente NL: Beveren
Prijs 2018 Huizen: 261,500
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 238,000
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE246003
ISN | 4207
NAMN | Beveren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.700561084089
Shape_Area | 0.0197193581438

name: kml_540
ICC: BE
SHN: BE246003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.700561084089
Shape_Area: 0.0197193581438

Gemeente NL: Beyne-Heusay
Prijs 2018 Huizen: 142,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362015
ISN | 4207
NAMN | Beyne-Heusay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.237383280007
Shape_Area | 0.000918861244625

name: kml_193
ICC: BE
SHN: BE362015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.237383280007
Shape_Area: 0.000918861244625

Gemeente NL: Bierbeek
Prijs 2018 Huizen: 332,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224011
ISN | 4207
NAMN | Bierbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.552989526207
Shape_Area | 0.00497509995775

name: kml_569
ICC: BE
SHN: BE224011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.552989526207
Shape_Area: 0.00497509995775

Gemeente NL: Bilzen
Prijs 2018 Huizen: 224,200
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 195,000
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE273006
ISN | 4207
NAMN | Bilzen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.573034108033
Shape_Area | 0.00971508768388

name: kml_44
ICC: BE
SHN: BE273006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.573034108033
Shape_Area: 0.00971508768388

Gemeente NL: Binche
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 115,000
Evolutie prijs appartementen op 5 jaar: -11
description:

Attributes
ICC | BE
SHN | BE356011
ISN | 4207
NAMN | Binche
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.714264910952
Shape_Area | 0.00775535198112

name: kml_588
ICC: BE
SHN: BE356011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.714264910952
Shape_Area: 0.00775535198112

Gemeente NL: Bitsingen
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 61
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362011
ISN | 4207
NAMN | Bassenge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.523820259007
Shape_Area | 0.004864190058

name: kml_339
ICC: BE
SHN: BE362011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.523820259007
Shape_Area: 0.004864190058

Gemeente NL: Bièvre
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391015
ISN | 4207
NAMN | Bièvre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.776767793727
Shape_Area | 0.0137287875546

name: kml_274
ICC: BE
SHN: BE391015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.776767793727
Shape_Area: 0.0137287875546

Gemeente NL: Blankenberge
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar: 6
description:

Attributes
ICC | BE
SHN | BE231004
ISN | 4207
NAMN | Blankenberge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.23682727986
Shape_Area | 0.00228798603625

name: kml_284
ICC: BE
SHN: BE231004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.23682727986
Shape_Area: 0.00228798603625

Gemeente NL: Blégny
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 35
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362119
ISN | 4207
NAMN | Blégny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.414492827437
Shape_Area | 0.00331116853488

name: kml_127
ICC: BE
SHN: BE362119
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.414492827437
Shape_Area: 0.00331116853488

Gemeente NL: Bocholt
Prijs 2018 Huizen: 222,500
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 194,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272003
ISN | 4207
NAMN | Bocholt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.504296999838
Shape_Area | 0.00762773374212

name: kml_121
ICC: BE
SHN: BE272003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.504296999838
Shape_Area: 0.00762773374212

Gemeente NL: Boechout
Prijs 2018 Huizen: 355,000
Evolutie prijs huizen op 5 jaar: 29
Prijs 2017 Appartementen: 258,800
Evolutie prijs appartementen op 5 jaar: 33
description:

Attributes
ICC | BE
SHN | BE211004
ISN | 4207
NAMN | Boechout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.296441902301
Shape_Area | 0.00266566522

name: kml_328
ICC: BE
SHN: BE211004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.296441902301
Shape_Area: 0.00266566522

Gemeente NL: Bonheiden
Prijs 2018 Huizen: 332,000
Evolutie prijs huizen op 5 jaar: 31
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE212005
ISN | 4207
NAMN | Bonheiden
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.417395168764
Shape_Area | 0.00373217590163

name: kml_503
ICC: BE
SHN: BE212005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.417395168764
Shape_Area: 0.00373217590163

Gemeente NL: Boom
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 163,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE211005
ISN | 4207
NAMN | Boom
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.147717796822
Shape_Area | 0.000941309158625

name: kml_298
ICC: BE
SHN: BE211005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.147717796822
Shape_Area: 0.000941309158625

Gemeente NL: Boortmeerbeek
Prijs 2018 Huizen: 327,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224014
ISN | 4207
NAMN | Boortmeerbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.303296898626
Shape_Area | 0.00240144731337

name: kml_172
ICC: BE
SHN: BE224014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.303296898626
Shape_Area: 0.00240144731337

Gemeente NL: Borgloon
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 43
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273009
ISN | 4207
NAMN | Borgloon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.509068114073
Shape_Area | 0.00655136030875

name: kml_266
ICC: BE
SHN: BE273009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.509068114073
Shape_Area: 0.00655136030875

Gemeente NL: Borgworm
Prijs 2018 Huizen: 191,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 164,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE364074
ISN | 4207
NAMN | Waremme
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.408723250148
Shape_Area | 0.00392577469913

name: kml_391
ICC: BE
SHN: BE364074
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.408723250148
Shape_Area: 0.00392577469913

Gemeente NL: Bornem
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen: 248,688
Evolutie prijs appartementen op 5 jaar: 21
description:

Attributes
ICC | BE
SHN | BE212007
ISN | 4207
NAMN | Bornem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.418497696001
Shape_Area | 0.00593800371562

name: kml_223
ICC: BE
SHN: BE212007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.418497696001
Shape_Area: 0.00593800371562

Gemeente NL: Borsbeek
Prijs 2018 Huizen: 249,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 176,000
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE211007
ISN | 4207
NAMN | Borsbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.119966635762
Shape_Area | 0.000501823383875

name: kml_37
ICC: BE
SHN: BE211007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.119966635762
Shape_Area: 0.000501823383875

Gemeente NL: Bouillon
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384010
ISN | 4207
NAMN | Bouillon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.836147026127
Shape_Area | 0.0186006841601

name: kml_543
ICC: BE
SHN: BE384010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.836147026127
Shape_Area: 0.0186006841601

Gemeente NL: Boussu
Prijs 2018 Huizen: 110,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353014
ISN | 4207
NAMN | Boussu
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.321020264413
Shape_Area | 0.0025389042275

name: kml_117
ICC: BE
SHN: BE353014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.321020264413
Shape_Area: 0.0025389042275

Gemeente NL: Boutersem
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224016
ISN | 4207
NAMN | Boutersem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.466820613233
Shape_Area | 0.00401674119388

name: kml_282
ICC: BE
SHN: BE224016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.466820613233
Shape_Area: 0.00401674119388

Gemeente NL: Braives
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364015
ISN | 4207
NAMN | Braives
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.470048796837
Shape_Area | 0.00558205601112

name: kml_463
ICC: BE
SHN: BE364015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.470048796837
Shape_Area: 0.00558205601112

Gemeente NL: Brakel
Prijs 2018 Huizen: 205,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245059
ISN | 4207
NAMN | Brakel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.557651122776
Shape_Area | 0.00727743427925

name: kml_399
ICC: BE
SHN: BE245059
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.557651122776
Shape_Area: 0.00727743427925

Gemeente NL: Brasschaat
Prijs 2018 Huizen: 335,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 230,000
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE211008
ISN | 4207
NAMN | Brasschaat
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.319533170343
Shape_Area | 0.00498282445363

name: kml_529
ICC: BE
SHN: BE211008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.319533170343
Shape_Area: 0.00498282445363

Gemeente NL: Brecht
Prijs 2018 Huizen: 330,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 223,750
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE211009
ISN | 4207
NAMN | Brecht
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.541730695418
Shape_Area | 0.0117810695075

name: kml_211
ICC: BE
SHN: BE211009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.541730695418
Shape_Area: 0.0117810695075

Gemeente NL: Bredene
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 199,400
Evolutie prijs appartementen op 5 jaar: -5
description:

Attributes
ICC | BE
SHN | BE235002
ISN | 4207
NAMN | Bredene
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.23185379848
Shape_Area | 0.00168913810862

name: kml_567
ICC: BE
SHN: BE235002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.23185379848
Shape_Area: 0.00168913810862

Gemeente NL: Bree
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 180,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE272004
ISN | 4207
NAMN | Bree
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.481984287739
Shape_Area | 0.008335307181

name: kml_392
ICC: BE
SHN: BE272004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.481984287739
Shape_Area: 0.008335307181

Gemeente NL: Brugelette
Prijs 2018 Huizen: 132,500
Evolutie prijs huizen op 5 jaar: -36
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351012
ISN | 4207
NAMN | Brugelette
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.322344558864
Shape_Area | 0.00363171923212

name: kml_437
ICC: BE
SHN: BE351012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.322344558864
Shape_Area: 0.00363171923212

Gemeente NL: Brugge
Prijs 2018 Huizen: 265,500
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 220,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE231005
ISN | 4207
NAMN | Brugge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.915095966195
Shape_Area | 0.0179186262766

name: kml_492
ICC: BE
SHN: BE231005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.915095966195
Shape_Area: 0.0179186262766

Gemeente NL: Brunehaut
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357093
ISN | 4207
NAMN | Brunehaut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.45619811017
Shape_Area | 0.00590349938238

name: kml_162
ICC: BE
SHN: BE357093
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.45619811017
Shape_Area: 0.00590349938238

Gemeente NL: Brussel
Prijs 2018 Huizen: 338,250
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 220,000
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE421004
ISN | 4207
NAMN | Brussel#Bruxelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.669379184971
Shape_Area | 0.00422848811475

name: kml_76
ICC: BE
SHN: BE421004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.669379184971
Shape_Area: 0.00422848811475

Gemeente NL: Buggenhout
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242004
ISN | 4207
NAMN | Buggenhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.30650394075
Shape_Area | 0.00328404903937

name: kml_194
ICC: BE
SHN: BE242004
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.30650394075
Shape_Area: 0.00328404903937

Gemeente NL: Burdinne
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361010
ISN | 4207
NAMN | Burdinne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.41410917483
Shape_Area | 0.00413873303775

name: kml_171
ICC: BE
SHN: BE361010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.41410917483
Shape_Area: 0.00413873303775

Gemeente NL: Burg-Reuland
Prijs 2018 Huizen: 112,500
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363087
ISN | 4207
NAMN | Burg-Reuland
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.785709667389
Shape_Area | 0.0138472123946

name: kml_89
ICC: BE
SHN: BE363087
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.785709667389
Shape_Area: 0.0138472123946

Gemeente NL: Büllingen
Prijs 2018 Huizen: 157,500
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363012
ISN | 4207
NAMN | Büllingen#Bullange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.869446252102
Shape_Area | 0.0190364778601

name: kml_504
ICC: BE
SHN: BE363012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.869446252102
Shape_Area: 0.0190364778601

Gemeente NL: Bütgenbach
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363013
ISN | 4207
NAMN | Bütgenbach#Butgenbach
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.569704045219
Shape_Area | 0.0122844322291

name: kml_523
ICC: BE
SHN: BE363013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.569704045219
Shape_Area: 0.0122844322291

Gemeente NL: Celles
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357018
ISN | 4207
NAMN | Celles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.598502961572
Shape_Area | 0.00859012669187

name: kml_402
ICC: BE
SHN: BE357018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.598502961572
Shape_Area: 0.00859012669187

Gemeente NL: Cerfontaine
Prijs 2018 Huizen: 132,500
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393010
ISN | 4207
NAMN | Cerfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.562667703601
Shape_Area | 0.0104901612075

name: kml_335
ICC: BE
SHN: BE393010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.562667703601
Shape_Area: 0.0104901612075

Gemeente NL: Chapelle-lez-Herlaimont
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352010
ISN | 4207
NAMN | Chapelle-lez-Herlaimont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.331420033855
Shape_Area | 0.002301439291

name: kml_281
ICC: BE
SHN: BE352010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.331420033855
Shape_Area: 0.002301439291

Gemeente NL: Charleroi
Prijs 2018 Huizen: 119,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 100,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE352011
ISN | 4207
NAMN | Charleroi
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.623460769787
Shape_Area | 0.0130248637996

name: kml_422
ICC: BE
SHN: BE352011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.623460769787
Shape_Area: 0.0130248637996

Gemeente NL: Chastre
Prijs 2018 Huizen: 289,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325117
ISN | 4207
NAMN | Chastre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.424914079909
Shape_Area | 0.0039993666195

name: kml_58
ICC: BE
SHN: BE325117
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.424914079909
Shape_Area: 0.0039993666195

Gemeente NL: Chaudfontaine
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen: 235,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE362022
ISN | 4207
NAMN | Chaudfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.447706831205
Shape_Area | 0.00324293931962

name: kml_77
ICC: BE
SHN: BE362022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.447706831205
Shape_Area: 0.00324293931962

Gemeente NL: Chaumont-Gistoux
Prijs 2018 Huizen: 379,750
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325018
ISN | 4207
NAMN | Chaumont-Gistoux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.497065211371
Shape_Area | 0.00613998844788

name: kml_228
ICC: BE
SHN: BE325018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.497065211371
Shape_Area: 0.00613998844788

Gemeente NL: Chimay
Prijs 2018 Huizen: 130,000
Evolutie prijs huizen op 5 jaar: -7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356016
ISN | 4207
NAMN | Chimay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.926855322305
Shape_Area | 0.0249782566013

name: kml_347
ICC: BE
SHN: BE356016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.926855322305
Shape_Area: 0.0249782566013

Gemeente NL: Chiny
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: -1
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385007
ISN | 4207
NAMN | Chiny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.733990218836
Shape_Area | 0.0142256322857

name: kml_382
ICC: BE
SHN: BE385007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.733990218836
Shape_Area: 0.0142256322857

Gemeente NL: Chièvres
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351014
ISN | 4207
NAMN | Chièvres
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.461329321487
Shape_Area | 0.006016277487

name: kml_506
ICC: BE
SHN: BE351014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.461329321487
Shape_Area: 0.006016277487

Gemeente NL: Châtelet
Prijs 2018 Huizen: 120,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 88,200
Evolutie prijs appartementen op 5 jaar: -27
description:

Attributes
ICC | BE
SHN | BE352012
ISN | 4207
NAMN | Châtelet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.329669027512
Shape_Area | 0.00344971428162

name: kml_458
ICC: BE
SHN: BE352012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.329669027512
Shape_Area: 0.00344971428162

Gemeente NL: Ciney
Prijs 2018 Huizen: 188,500
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 162,000
Evolutie prijs appartementen op 5 jaar: 25
description:

Attributes
ICC | BE
SHN | BE391030
ISN | 4207
NAMN | Ciney
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.826326764291
Shape_Area | 0.0186692416314

name: kml_536
ICC: BE
SHN: BE391030
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.826326764291
Shape_Area: 0.0186692416314

Gemeente NL: Clavier
Prijs 2018 Huizen: 177,750
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361012
ISN | 4207
NAMN | Clavier
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.640229647545
Shape_Area | 0.0100754118144

name: kml_435
ICC: BE
SHN: BE361012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.640229647545
Shape_Area: 0.0100754118144

Gemeente NL: Colfontaine
Prijs 2018 Huizen: 100,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353082
ISN | 4207
NAMN | Colfontaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.237361719722
Shape_Area | 0.00174338857838

name: kml_308
ICC: BE
SHN: BE353082
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.237361719722
Shape_Area: 0.00174338857838

Gemeente NL: Comblain-au-Pont
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362026
ISN | 4207
NAMN | Comblain-au-Pont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.333509980894
Shape_Area | 0.002859832375

name: kml_286
ICC: BE
SHN: BE362026
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.333509980894
Shape_Area: 0.002859832375

Gemeente NL: Courcelles
Prijs 2018 Huizen: 125,750
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 38
description:

Attributes
ICC | BE
SHN | BE352015
ISN | 4207
NAMN | Courcelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.422859064027
Shape_Area | 0.005639955939

name: kml_255
ICC: BE
SHN: BE352015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.422859064027
Shape_Area: 0.005639955939

Gemeente NL: Court-Saint-Etienne
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: 27
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325023
ISN | 4207
NAMN | Court-Saint-Étienne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.375285377727
Shape_Area | 0.00342669421

name: kml_488
ICC: BE
SHN: BE325023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.375285377727
Shape_Area: 0.00342669421

Gemeente NL: Couvin
Prijs 2018 Huizen: 130,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393014
ISN | 4207
NAMN | Couvin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.806919065027
Shape_Area | 0.0259931998254

name: kml_367
ICC: BE
SHN: BE393014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.806919065027
Shape_Area: 0.0259931998254

Gemeente NL: Crisnée
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364021
ISN | 4207
NAMN | Crisnée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.252078420706
Shape_Area | 0.00216218315038

name: kml_9
ICC: BE
SHN: BE364021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.252078420706
Shape_Area: 0.00216218315038

Gemeente NL: Dalhem
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362027
ISN | 4207
NAMN | Dalhem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.44043851192
Shape_Area | 0.00459802190125

name: kml_146
ICC: BE
SHN: BE362027
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.44043851192
Shape_Area: 0.00459802190125

Gemeente NL: Damme
Prijs 2018 Huizen: 309,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231006
ISN | 4207
NAMN | Damme
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.598908228949
Shape_Area | 0.0116403264676

name: kml_102
ICC: BE
SHN: BE231006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.598908228949
Shape_Area: 0.0116403264676

Gemeente NL: Daverdisse
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384016
ISN | 4207
NAMN | Daverdisse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.576138245586
Shape_Area | 0.007134897601

name: kml_39
ICC: BE
SHN: BE384016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.576138245586
Shape_Area: 0.007134897601

Gemeente NL: De Haan
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 210,000
Evolutie prijs appartementen op 5 jaar: 18
description:

Attributes
ICC | BE
SHN | BE235029
ISN | 4207
NAMN | De Haan
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.465333844853
Shape_Area | 0.00542531255738

name: kml_565
ICC: BE
SHN: BE235029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.465333844853
Shape_Area: 0.00542531255738

Gemeente NL: De Panne
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE238008
ISN | 4207
NAMN | De Panne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.270200328154
Shape_Area | 0.00310939094

name: kml_30
ICC: BE
SHN: BE238008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.270200328154
Shape_Area: 0.00310939094

Gemeente NL: De Pinte
Prijs 2018 Huizen: 369,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244012
ISN | 4207
NAMN | De Pinte
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.246742690221
Shape_Area | 0.00228293581463

name: kml_400
ICC: BE
SHN: BE244012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.246742690221
Shape_Area: 0.00228293581463

Gemeente NL: Deerlijk
Prijs 2018 Huizen: 229,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234009
ISN | 4207
NAMN | Deerlijk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.234795506698
Shape_Area | 0.00216747152375

name: kml_129
ICC: BE
SHN: BE234009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.234795506698
Shape_Area: 0.00216747152375

Gemeente NL: Deinze
Prijs 2018 Huizen: 282,750
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 215,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244011
ISN | 4207
NAMN | Deinze
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.754723126495
Shape_Area | 0.00974838285475

name: kml_386
ICC: BE
SHN: BE244011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.754723126495
Shape_Area: 0.00974838285475

Gemeente NL: Denderleeuw
Prijs 2018 Huizen: 219,500
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 183,653
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE241011
ISN | 4207
NAMN | Denderleeuw
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.229793812566
Shape_Area | 0.0017751326385

name: kml_132
ICC: BE
SHN: BE241011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.229793812566
Shape_Area: 0.0017751326385

Gemeente NL: Dendermonde
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen: 180,000
Evolutie prijs appartementen op 5 jaar: 26
description:

Attributes
ICC | BE
SHN | BE242006
ISN | 4207
NAMN | Dendermonde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.567224229817
Shape_Area | 0.00722526104863

name: kml_70
ICC: BE
SHN: BE242006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.567224229817
Shape_Area: 0.00722526104863

Gemeente NL: Dentergem
Prijs 2018 Huizen: 238,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237002
ISN | 4207
NAMN | Dentergem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.416764930661
Shape_Area | 0.00334607350213

name: kml_16
ICC: BE
SHN: BE237002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.416764930661
Shape_Area: 0.00334607350213

Gemeente NL: Dessel
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213006
ISN | 4207
NAMN | Dessel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.336235008518
Shape_Area | 0.00352822406875

name: kml_329
ICC: BE
SHN: BE213006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.336235008518
Shape_Area: 0.00352822406875

Gemeente NL: Destelbergen
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244013
ISN | 4207
NAMN | Destelbergen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.378998421127
Shape_Area | 0.0034135771335

name: kml_189
ICC: BE
SHN: BE244013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.378998421127
Shape_Area: 0.0034135771335

Gemeente NL: Diepenbeek
Prijs 2018 Huizen: 257,500
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 225,000
Evolutie prijs appartementen op 5 jaar: 48
description:

Attributes
ICC | BE
SHN | BE271011
ISN | 4207
NAMN | Diepenbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.363059342167
Shape_Area | 0.00528402804812

name: kml_494
ICC: BE
SHN: BE271011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.363059342167
Shape_Area: 0.00528402804812

Gemeente NL: Diest
Prijs 2018 Huizen: 236,750
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 228,000
Evolutie prijs appartementen op 5 jaar: 20
description:

Attributes
ICC | BE
SHN | BE224020
ISN | 4207
NAMN | Diest
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.569347732769
Shape_Area | 0.00751040787263

name: kml_533
ICC: BE
SHN: BE224020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.569347732769
Shape_Area: 0.00751040787263

Gemeente NL: Diksmuide
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen: 207,500
Evolutie prijs appartementen op 5 jaar: 19
description:

Attributes
ICC | BE
SHN | BE232003
ISN | 4207
NAMN | Diksmuide
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.722688191648
Shape_Area | 0.0192964605987

name: kml_395
ICC: BE
SHN: BE232003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.722688191648
Shape_Area: 0.0192964605987

Gemeente NL: Dilbeek
Prijs 2018 Huizen: 310,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 205,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE223016
ISN | 4207
NAMN | Dilbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.462004348805
Shape_Area | 0.005288144348

name: kml_343
ICC: BE
SHN: BE223016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.462004348805
Shape_Area: 0.005288144348

Gemeente NL: Dilsen-Stokkem
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 177,575
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272041
ISN | 4207
NAMN | Dilsen-Stokkem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.568015999787
Shape_Area | 0.00845810663975

name: kml_313
ICC: BE
SHN: BE272041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.568015999787
Shape_Area: 0.00845810663975

Gemeente NL: Dinant
Prijs 2018 Huizen: 155,010
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar: 43
description:

Attributes
ICC | BE
SHN | BE391034
ISN | 4207
NAMN | Dinant
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.811538833239
Shape_Area | 0.0125834618151

name: kml_225
ICC: BE
SHN: BE391034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.811538833239
Shape_Area: 0.0125834618151

Gemeente NL: Dison
Prijs 2018 Huizen: 149,500
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363020
ISN | 4207
NAMN | Dison
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.224336319884
Shape_Area | 0.001776502876

name: kml_184
ICC: BE
SHN: BE363020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.224336319884
Shape_Area: 0.001776502876

Gemeente NL: Doische
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar: 51
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393018
ISN | 4207
NAMN | Doische
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.751921564584
Shape_Area | 0.010579936451

name: kml_497
ICC: BE
SHN: BE393018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.751921564584
Shape_Area: 0.010579936451

Gemeente NL: Donceel
Prijs 2018 Huizen: 178,500
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364023
ISN | 4207
NAMN | Donceel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.275214782271
Shape_Area | 0.0029777747495

name: kml_11
ICC: BE
SHN: BE364023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.275214782271
Shape_Area: 0.0029777747495

Gemeente NL: Doornik
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE357081
ISN | 4207
NAMN | Tournai
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.16276844355
Shape_Area | 0.0273573179674

name: kml_128
ICC: BE
SHN: BE357081
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.16276844355
Shape_Area: 0.0273573179674

Gemeente NL: Dour
Prijs 2018 Huizen: 102,500
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353020
ISN | 4207
NAMN | Dour
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.372829269134
Shape_Area | 0.004250106007

name: kml_144
ICC: BE
SHN: BE353020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.372829269134
Shape_Area: 0.004250106007

Gemeente NL: Drogenbos
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223098
ISN | 4207
NAMN | Drogenbos
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.143206008663
Shape_Area | 0.00032557788275

name: kml_584
ICC: BE
SHN: BE223098
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.143206008663
Shape_Area: 0.00032557788275

Gemeente NL: Duffel
Prijs 2018 Huizen: 262,500
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen: 210,000
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE212009
ISN | 4207
NAMN | Duffel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.352770027437
Shape_Area | 0.00290234080787

name: kml_461
ICC: BE
SHN: BE212009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.352770027437
Shape_Area: 0.00290234080787

Gemeente NL: Durbuy
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383012
ISN | 4207
NAMN | Durbuy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.08318377078
Shape_Area | 0.0198382311953

name: kml_234
ICC: BE
SHN: BE383012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.08318377078
Shape_Area: 0.0198382311953

Gemeente NL: Ecaussinnes
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE355050
ISN | 4207
NAMN | Écaussinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.345257074482
Shape_Area | 0.00443751079837

name: kml_385
ICC: BE
SHN: BE355050
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.345257074482
Shape_Area: 0.00443751079837

Gemeente NL: Edegem
Prijs 2018 Huizen: 335,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 183,500
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE211013
ISN | 4207
NAMN | Edegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.170270722926
Shape_Area | 0.00111431432987

name: kml_489
ICC: BE
SHN: BE211013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.170270722926
Shape_Area: 0.00111431432987

Gemeente NL: Edingen
Prijs 2018 Huizen: 233,750
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen: 188,750
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE355010
ISN | 4207
NAMN | Enghien#Edingen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.528329398131
Shape_Area | 0.00499212630813

name: kml_414
ICC: BE
SHN: BE355010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.528329398131
Shape_Area: 0.00499212630813

Gemeente NL: Eeklo
Prijs 2018 Huizen: 206,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 209,950
Evolutie prijs appartementen op 5 jaar: 29
description:

Attributes
ICC | BE
SHN | BE243005
ISN | 4207
NAMN | Eeklo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.304309293601
Shape_Area | 0.00390883785775

name: kml_21
ICC: BE
SHN: BE243005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.304309293601
Shape_Area: 0.00390883785775

Gemeente NL: Eghezée
Prijs 2018 Huizen: 242,500
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392035
ISN | 4207
NAMN | Éghezée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.705068452669
Shape_Area | 0.0130914431593

name: kml_310
ICC: BE
SHN: BE392035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.705068452669
Shape_Area: 0.0130914431593

Gemeente NL: Eigenbrakel
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 230,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE325014
ISN | 4207
NAMN | Braine-l'Alleud
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.570243708701
Shape_Area | 0.00663565703425

name: kml_156
ICC: BE
SHN: BE325014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.570243708701
Shape_Area: 0.00663565703425

Gemeente NL: Elsene
Prijs 2018 Huizen: 550,000
Evolutie prijs huizen op 5 jaar: -9
Prijs 2017 Appartementen: 290,000
Evolutie prijs appartementen op 5 jaar: 18
description:

Attributes
ICC | BE
SHN | BE421009
ISN | 4207
NAMN | Elsene#Ixelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.248395624594
Shape_Area | 0.0008169294265

name: kml_49
ICC: BE
SHN: BE421009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.248395624594
Shape_Area: 0.0008169294265

Gemeente NL: Elzele
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: -9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351017
ISN | 4207
NAMN | Ellezelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454458211621
Shape_Area | 0.005749216265

name: kml_334
ICC: BE
SHN: BE351017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454458211621
Shape_Area: 0.005749216265

Gemeente NL: Engis
Prijs 2018 Huizen: 144,500
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361080
ISN | 4207
NAMN | Engis
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.338458310678
Shape_Area | 0.00351268591612

name: kml_378
ICC: BE
SHN: BE361080
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.338458310678
Shape_Area: 0.00351268591612

Gemeente NL: Erezée
Prijs 2018 Huizen: 145,000
Evolutie prijs huizen op 5 jaar: -24
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383013
ISN | 4207
NAMN | Érezée
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.703831201425
Shape_Area | 0.00995123914188

name: kml_356
ICC: BE
SHN: BE383013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.703831201425
Shape_Area: 0.00995123914188

Gemeente NL: Erpe-Mere
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE241082
ISN | 4207
NAMN | Erpe-Mere
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454025033906
Shape_Area | 0.00439075088737

name: kml_101
ICC: BE
SHN: BE241082
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454025033906
Shape_Area: 0.00439075088737

Gemeente NL: Erquelinnes
Prijs 2018 Huizen: 115,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356022
ISN | 4207
NAMN | Erquelinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.582133534438
Shape_Area | 0.00562937231225

name: kml_191
ICC: BE
SHN: BE356022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.582133534438
Shape_Area: 0.00562937231225

Gemeente NL: Esneux
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 258,300
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362032
ISN | 4207
NAMN | Esneux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454603606111
Shape_Area | 0.0043427789675

name: kml_516
ICC: BE
SHN: BE362032
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454603606111
Shape_Area: 0.0043427789675

Gemeente NL: Essen
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 195,000
Evolutie prijs appartementen op 5 jaar: -1
description:

Attributes
ICC | BE
SHN | BE211016
ISN | 4207
NAMN | Essen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.423128792206
Shape_Area | 0.00615364632112

name: kml_280
ICC: BE
SHN: BE211016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.423128792206
Shape_Area: 0.00615364632112

Gemeente NL: Estaimpuis
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357027
ISN | 4207
NAMN | Estaimpuis
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.43741396061
Shape_Area | 0.0040794445785

name: kml_393
ICC: BE
SHN: BE357027
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.43741396061
Shape_Area: 0.0040794445785

Gemeente NL: Estinnes
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 44
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356085
ISN | 4207
NAMN | Estinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.622974886032
Shape_Area | 0.0092517661745

name: kml_507
ICC: BE
SHN: BE356085
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.622974886032
Shape_Area: 0.0092517661745

Gemeente NL: Etalle
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385009
ISN | 4207
NAMN | Étalle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.582413843849
Shape_Area | 0.009881117625

name: kml_106
ICC: BE
SHN: BE385009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.582413843849
Shape_Area: 0.009881117625

Gemeente NL: Etterbeek
Prijs 2018 Huizen: 515,000
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen: 251,733
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE421005
ISN | 4207
NAMN | Etterbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.09892096468
Shape_Area | 0.000405485614375

name: kml_22
ICC: BE
SHN: BE421005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.09892096468
Shape_Area: 0.000405485614375

Gemeente NL: Eupen
Prijs 2018 Huizen:
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363023
ISN | 4207
NAMN | Eupen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.14127525288
Shape_Area | 0.0122667527008

name: kml_199
ICC: BE
SHN: BE363023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.14127525288
Shape_Area: 0.0122667527008

Gemeente NL: Evere
Prijs 2018 Huizen: 342,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE421006
ISN | 4207
NAMN | Evere
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.122334634069
Shape_Area | 0.000652199136875

name: kml_547
ICC: BE
SHN: BE421006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.122334634069
Shape_Area: 0.000652199136875

Gemeente NL: Evergem
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 237,058
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE244019
ISN | 4207
NAMN | Evergem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.56863219606
Shape_Area | 0.00965244577513

name: kml_440
ICC: BE
SHN: BE244019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.56863219606
Shape_Area: 0.00965244577513

Gemeente NL: Faimes
Prijs 2018 Huizen: 225,500
Evolutie prijs huizen op 5 jaar: 41
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364076
ISN | 4207
NAMN | Faimes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.339337311773
Shape_Area | 0.00361023683587

name: kml_31
ICC: BE
SHN: BE364076
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.339337311773
Shape_Area: 0.00361023683587

Gemeente NL: Farciennes
Prijs 2018 Huizen: 115,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352018
ISN | 4207
NAMN | Farciennes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.203357346142
Shape_Area | 0.00131222200212

name: kml_65
ICC: BE
SHN: BE352018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.203357346142
Shape_Area: 0.00131222200212

Gemeente NL: Fauvillers
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 38
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382009
ISN | 4207
NAMN | Fauvillers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.712331498997
Shape_Area | 0.00937180346363

name: kml_273
ICC: BE
SHN: BE382009
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.712331498997
Shape_Area: 0.00937180346363

Gemeente NL: Fernelmont
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392138
ISN | 4207
NAMN | Fernelmont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.559578460573
Shape_Area | 0.00834885299213

name: kml_351
ICC: BE
SHN: BE392138
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.559578460573
Shape_Area: 0.00834885299213

Gemeente NL: Ferrières
Prijs 2018 Huizen: 207,500
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361019
ISN | 4207
NAMN | Ferrières
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.743634350395
Shape_Area | 0.0072256359765

name: kml_469
ICC: BE
SHN: BE361019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.743634350395
Shape_Area: 0.0072256359765

Gemeente NL: Fexhe-le-Haut-Clocher
Prijs 2018 Huizen: 149,000
Evolutie prijs huizen op 5 jaar: -1
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364025
ISN | 4207
NAMN | Fexhe-le-Haut-Clocher
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.293027213538
Shape_Area | 0.0024806962195

name: kml_410
ICC: BE
SHN: BE364025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.293027213538
Shape_Area: 0.0024806962195

Gemeente NL: Fleurus
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 140,000
Evolutie prijs appartementen op 5 jaar: -7
description:

Attributes
ICC | BE
SHN | BE352021
ISN | 4207
NAMN | Fleurus
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.592281151968
Shape_Area | 0.0075259558055

name: kml_409
ICC: BE
SHN: BE352021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.592281151968
Shape_Area: 0.0075259558055

Gemeente NL: Floreffe
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: -5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392045
ISN | 4207
NAMN | Floreffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.415048349473
Shape_Area | 0.00495428927887

name: kml_111
ICC: BE
SHN: BE392045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.415048349473
Shape_Area: 0.00495428927887

Gemeente NL: Florennes
Prijs 2018 Huizen: 145,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393022
ISN | 4207
NAMN | Florennes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.02224288483
Shape_Area | 0.0169301036349

name: kml_291
ICC: BE
SHN: BE393022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.02224288483
Shape_Area: 0.0169301036349

Gemeente NL: Florenville
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385011
ISN | 4207
NAMN | Florenville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07588660348
Shape_Area | 0.0185344577876

name: kml_3
ICC: BE
SHN: BE385011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07588660348
Shape_Area: 0.0185344577876

Gemeente NL: Flémalle
Prijs 2018 Huizen: 149,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 161,500
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE362120
ISN | 4207
NAMN | Flémalle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.364323238223
Shape_Area | 0.00464975727762

name: kml_451
ICC: BE
SHN: BE362120
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.364323238223
Shape_Area: 0.00464975727762

Gemeente NL: Fléron
Prijs 2018 Huizen: 176,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE362038
ISN | 4207
NAMN | Fléron
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.303020344209
Shape_Area | 0.001741101271

name: kml_475
ICC: BE
SHN: BE362038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.303020344209
Shape_Area: 0.001741101271

Gemeente NL: Fontaine-l'Evêque
Prijs 2018 Huizen: 125,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 120,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352022
ISN | 4207
NAMN | Fontaine-l'Évêque
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.261029071115
Shape_Area | 0.00363023099288

name: kml_319
ICC: BE
SHN: BE352022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.261029071115
Shape_Area: 0.00363023099288

Gemeente NL: Fosses-la-Ville
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392048
ISN | 4207
NAMN | Fosses-la-Ville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.604436630065
Shape_Area | 0.00799874099788

name: kml_107
ICC: BE
SHN: BE392048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.604436630065
Shape_Area: 0.00799874099788

Gemeente NL: Frameries
Prijs 2018 Huizen: 120,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen: 145,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE353028
ISN | 4207
NAMN | Frameries
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.421598030229
Shape_Area | 0.00330261220875

name: kml_265
ICC: BE
SHN: BE353028
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.421598030229
Shape_Area: 0.00330261220875

Gemeente NL: Frasnes-lez-Anvaing
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351065
ISN | 4207
NAMN | Frasnes-lez-Anvaing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.849987007086
Shape_Area | 0.0143418457239

name: kml_486
ICC: BE
SHN: BE351065
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.849987007086
Shape_Area: 0.0143418457239

Gemeente NL: Froidchapelle
Prijs 2018 Huizen: 121,250
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356029
ISN | 4207
NAMN | Froidchapelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.70774614414
Shape_Area | 0.0108832952505

name: kml_91
ICC: BE
SHN: BE356029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.70774614414
Shape_Area: 0.0108832952505

Gemeente NL: Galmaarden
Prijs 2018 Huizen: 269,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223023
ISN | 4207
NAMN | Galmaarden
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.380535639472
Shape_Area | 0.00448617132675

name: kml_257
ICC: BE
SHN: BE223023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.380535639472
Shape_Area: 0.00448617132675

Gemeente NL: Ganshoren
Prijs 2018 Huizen: 337,500
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE421008
ISN | 4207
NAMN | Ganshoren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0910872908612
Shape_Area | 0.0003118312345

name: kml_179
ICC: BE
SHN: BE421008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0910872908612
Shape_Area: 0.0003118312345

Gemeente NL: Gavere
Prijs 2018 Huizen: 283,500
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244020
ISN | 4207
NAMN | Gavere
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.436792984103
Shape_Area | 0.004040377222

name: kml_303
ICC: BE
SHN: BE244020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.436792984103
Shape_Area: 0.004040377222

Gemeente NL: Gedinne
Prijs 2018 Huizen: 132,500
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391054
ISN | 4207
NAMN | Gedinne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.744241536942
Shape_Area | 0.0190387232969

name: kml_116
ICC: BE
SHN: BE391054
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.744241536942
Shape_Area: 0.0190387232969

Gemeente NL: Geel
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 185,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE213008
ISN | 4207
NAMN | Geel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.749034857927
Shape_Area | 0.014163556602

name: kml_432
ICC: BE
SHN: BE213008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.749034857927
Shape_Area: 0.014163556602

Gemeente NL: Geer
Prijs 2018 Huizen: 203,750
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364029
ISN | 4207
NAMN | Geer
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.318673830274
Shape_Area | 0.00299939030375

name: kml_542
ICC: BE
SHN: BE364029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.318673830274
Shape_Area: 0.00299939030375

Gemeente NL: Geetbets
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224028
ISN | 4207
NAMN | Geetbets
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.360509905515
Shape_Area | 0.00453818813075

name: kml_552
ICC: BE
SHN: BE224028
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.360509905515
Shape_Area: 0.00453818813075

Gemeente NL: Geldenaken
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE325048
ISN | 4207
NAMN | Jodoigne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.625053359273
Shape_Area | 0.0093762010155

name: kml_174
ICC: BE
SHN: BE325048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.625053359273
Shape_Area: 0.0093762010155

Gemeente NL: Gembloux
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen: 186,000
Evolutie prijs appartementen op 5 jaar: -4
description:

Attributes
ICC | BE
SHN | BE392142
ISN | 4207
NAMN | Gembloux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.764835522018
Shape_Area | 0.0122210051737

name: kml_556
ICC: BE
SHN: BE392142
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.764835522018
Shape_Area: 0.0122210051737

Gemeente NL: Genepien
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 197,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325031
ISN | 4207
NAMN | Genappe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.687241662029
Shape_Area | 0.0114665528376

name: kml_94
ICC: BE
SHN: BE325031
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.687241662029
Shape_Area: 0.0114665528376

Gemeente NL: Genk
Prijs 2018 Huizen: 219,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 185,000
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE271016
ISN | 4207
NAMN | Genk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.513635199201
Shape_Area | 0.0112070616625

name: kml_17
ICC: BE
SHN: BE271016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.513635199201
Shape_Area: 0.0112070616625

Gemeente NL: Gent
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen: 237,600
Evolutie prijs appartementen op 5 jaar: 20
description:

Attributes
ICC | BE
SHN | BE244021
ISN | 4207
NAMN | Gent
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.13876854486
Shape_Area | 0.020245023994

name: kml_340
ICC: BE
SHN: BE244021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.13876854486
Shape_Area: 0.020245023994

Gemeente NL: Geraardsbergen
Prijs 2018 Huizen: 169,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 224,000
Evolutie prijs appartementen op 5 jaar: 50
description:

Attributes
ICC | BE
SHN | BE241018
ISN | 4207
NAMN | Geraardsbergen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.80672165248
Shape_Area | 0.0102135474324

name: kml_97
ICC: BE
SHN: BE241018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.80672165248
Shape_Area: 0.0102135474324

Gemeente NL: Gerpinnes
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352025
ISN | 4207
NAMN | Gerpinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.428187030288
Shape_Area | 0.00603004549375

name: kml_290
ICC: BE
SHN: BE352025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.428187030288
Shape_Area: 0.00603004549375

Gemeente NL: Gesves
Prijs 2018 Huizen: 265,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392054
ISN | 4207
NAMN | Gesves
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.624000553406
Shape_Area | 0.00822204530363

name: kml_371
ICC: BE
SHN: BE392054
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.624000553406
Shape_Area: 0.00822204530363

Gemeente NL: Gingelom
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271017
ISN | 4207
NAMN | Gingelom
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.514754168749
Shape_Area | 0.00718034586263

name: kml_25
ICC: BE
SHN: BE271017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.514754168749
Shape_Area: 0.00718034586263

Gemeente NL: Gistel
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE235005
ISN | 4207
NAMN | Gistel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.426068166389
Shape_Area | 0.005499694746

name: kml_10
ICC: BE
SHN: BE235005
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.426068166389
Shape_Area: 0.005499694746

Gemeente NL: Glabbeek
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 34
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224137
ISN | 4207
NAMN | Glabbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.339228833628
Shape_Area | 0.00344554242487

name: kml_232
ICC: BE
SHN: BE224137
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.339228833628
Shape_Area: 0.00344554242487

Gemeente NL: Gooik
Prijs 2018 Huizen: 298,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223024
ISN | 4207
NAMN | Gooik
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40575125845
Shape_Area | 0.00512928023312

name: kml_47
ICC: BE
SHN: BE223024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40575125845
Shape_Area: 0.00512928023312

Gemeente NL: Gouvy
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382037
ISN | 4207
NAMN | Gouvy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.883196369826
Shape_Area | 0.020822435581

name: kml_572
ICC: BE
SHN: BE382037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.883196369826
Shape_Area: 0.020822435581

Gemeente NL: Graven
Prijs 2018 Huizen: 320,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325037
ISN | 4207
NAMN | Grez-Doiceau
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550046665167
Shape_Area | 0.00707941619412

name: kml_165
ICC: BE
SHN: BE325037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550046665167
Shape_Area: 0.00707941619412

Gemeente NL: Grimbergen
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen: 222,500
Evolutie prijs appartementen op 5 jaar: 24
description:

Attributes
ICC | BE
SHN | BE223025
ISN | 4207
NAMN | Grimbergen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.388174454082
Shape_Area | 0.00494088240125

name: kml_54
ICC: BE
SHN: BE223025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.388174454082
Shape_Area: 0.00494088240125

Gemeente NL: Grobbendonk
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213010
ISN | 4207
NAMN | Grobbendonk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.323740487966
Shape_Area | 0.003648193395

name: kml_431
ICC: BE
SHN: BE213010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.323740487966
Shape_Area: 0.003648193395

Gemeente NL: Grâce-Hollogne
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 165,071
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362118
ISN | 4207
NAMN | Grâce-Hollogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.408064962364
Shape_Area | 0.00435055953038

name: kml_366
ICC: BE
SHN: BE362118
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.408064962364
Shape_Area: 0.00435055953038

Gemeente NL: Haacht
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224033
ISN | 4207
NAMN | Haacht
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.372184508218
Shape_Area | 0.00392695765738

name: kml_181
ICC: BE
SHN: BE224033
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.372184508218
Shape_Area: 0.00392695765738

Gemeente NL: Haaltert
Prijs 2018 Huizen: 237,500
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE241024
ISN | 4207
NAMN | Haaltert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.381334161774
Shape_Area | 0.003897749728

name: kml_387
ICC: BE
SHN: BE241024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.381334161774
Shape_Area: 0.003897749728

Gemeente NL: Habay
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385046
ISN | 4207
NAMN | Habay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.721241313559
Shape_Area | 0.0128827336475

name: kml_177
ICC: BE
SHN: BE385046
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.721241313559
Shape_Area: 0.0128827336475

Gemeente NL: Halen
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271020
ISN | 4207
NAMN | Halen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.38302996849
Shape_Area | 0.00468776674525

name: kml_250
ICC: BE
SHN: BE271020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.38302996849
Shape_Area: 0.00468776674525

Gemeente NL: Halle
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 230,000
Evolutie prijs appartementen op 5 jaar: 18
description:

Attributes
ICC | BE
SHN | BE223027
ISN | 4207
NAMN | Halle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.511132753293
Shape_Area | 0.00572558627112

name: kml_376
ICC: BE
SHN: BE223027
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.511132753293
Shape_Area: 0.00572558627112

Gemeente NL: Ham
Prijs 2018 Huizen: 203,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271069
ISN | 4207
NAMN | Ham
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.367056443375
Shape_Area | 0.004197935669

name: kml_52
ICC: BE
SHN: BE271069
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.367056443375
Shape_Area: 0.004197935669

Gemeente NL: Ham-sur-Heure-Nalinnes
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356086
ISN | 4207
NAMN | Ham-sur-Heure-Nalinnes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.423652167745
Shape_Area | 0.00576486949462

name: kml_125
ICC: BE
SHN: BE356086
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.423652167745
Shape_Area: 0.00576486949462

Gemeente NL: Hamme
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242008
ISN | 4207
NAMN | Hamme
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.485049780039
Shape_Area | 0.00522742410137

name: kml_40
ICC: BE
SHN: BE242008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.485049780039
Shape_Area: 0.00522742410137

Gemeente NL: Hamoir
Prijs 2018 Huizen: 177,500
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361024
ISN | 4207
NAMN | Hamoir
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.49858537273
Shape_Area | 0.00349865749913

name: kml_153
ICC: BE
SHN: BE361024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.49858537273
Shape_Area: 0.00349865749913

Gemeente NL: Hamois
Prijs 2018 Huizen: 217,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391059
ISN | 4207
NAMN | Hamois
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.691000917121
Shape_Area | 0.00966994999913

name: kml_178
ICC: BE
SHN: BE391059
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.691000917121
Shape_Area: 0.00966994999913

Gemeente NL: Hamont-Achel
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272037
ISN | 4207
NAMN | Hamont-Achel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.368376227035
Shape_Area | 0.005644218749

name: kml_306
ICC: BE
SHN: BE272037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.368376227035
Shape_Area: 0.005644218749

Gemeente NL: Hannuit
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: 25
description:

Attributes
ICC | BE
SHN | BE364034
ISN | 4207
NAMN | Hannut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.653830423316
Shape_Area | 0.0110156684451

name: kml_88
ICC: BE
SHN: BE364034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.653830423316
Shape_Area: 0.0110156684451

Gemeente NL: Harelbeke
Prijs 2018 Huizen: 212,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar: -10
description:

Attributes
ICC | BE
SHN | BE234013
ISN | 4207
NAMN | Harelbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.375168035969
Shape_Area | 0.00374609773463

name: kml_394
ICC: BE
SHN: BE234013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.375168035969
Shape_Area: 0.00374609773463

Gemeente NL: Hasselt
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 195,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE271022
ISN | 4207
NAMN | Hasselt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.707544998115
Shape_Area | 0.0131372311496

name: kml_115
ICC: BE
SHN: BE271022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.707544998115
Shape_Area: 0.0131372311496

Gemeente NL: Hastière
Prijs 2018 Huizen: 90,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391142
ISN | 4207
NAMN | Hastière
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.62042750025
Shape_Area | 0.00712597244525

name: kml_586
ICC: BE
SHN: BE391142
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.62042750025
Shape_Area: 0.00712597244525

Gemeente NL: Havelange
Prijs 2018 Huizen: 166,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391064
ISN | 4207
NAMN | Havelange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.819383742194
Shape_Area | 0.0132375446739

name: kml_301
ICC: BE
SHN: BE391064
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.819383742194
Shape_Area: 0.0132375446739

Gemeente NL: Hechtel-Eksel
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272038
ISN | 4207
NAMN | Hechtel-Eksel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.500130038078
Shape_Area | 0.00985373720888

name: kml_100
ICC: BE
SHN: BE272038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.500130038078
Shape_Area: 0.00985373720888

Gemeente NL: Heers
Prijs 2018 Huizen: 159,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273022
ISN | 4207
NAMN | Heers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.565730796414
Shape_Area | 0.00676895321025

name: kml_457
ICC: BE
SHN: BE273022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.565730796414
Shape_Area: 0.00676895321025

Gemeente NL: Heist-op-den-Berg
Prijs 2018 Huizen: 251,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen: 202,000
Evolutie prijs appartementen op 5 jaar: -4
description:

Attributes
ICC | BE
SHN | BE212014
ISN | 4207
NAMN | Heist-op-den-Berg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.697403882441
Shape_Area | 0.0111192775181

name: kml_553
ICC: BE
SHN: BE212014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.697403882441
Shape_Area: 0.0111192775181

Gemeente NL: Hemiksem
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 250,000
Evolutie prijs appartementen op 5 jaar: 12
description:

Attributes
ICC | BE
SHN | BE211018
ISN | 4207
NAMN | Hemiksem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.120988040816
Shape_Area | 0.0007136222835

name: kml_424
ICC: BE
SHN: BE211018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.120988040816
Shape_Area: 0.0007136222835

Gemeente NL: Hensies
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353039
ISN | 4207
NAMN | Hensies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.353638079159
Shape_Area | 0.003344050179

name: kml_460
ICC: BE
SHN: BE353039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.353638079159
Shape_Area: 0.003344050179

Gemeente NL: Herbeumont
Prijs 2018 Huizen: 145,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384029
ISN | 4207
NAMN | Herbeumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.573916515392
Shape_Area | 0.007297500118

name: kml_515
ICC: BE
SHN: BE384029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.573916515392
Shape_Area: 0.007297500118

Gemeente NL: Herent
Prijs 2018 Huizen: 325,000
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen: 265,000
Evolutie prijs appartementen op 5 jaar: 21
description:

Attributes
ICC | BE
SHN | BE224038
ISN | 4207
NAMN | Herent
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.346652060102
Shape_Area | 0.00416618201463

name: kml_218
ICC: BE
SHN: BE224038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.346652060102
Shape_Area: 0.00416618201463

Gemeente NL: Herentals
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 215,550
Evolutie prijs appartementen op 5 jaar: 27
description:

Attributes
ICC | BE
SHN | BE213011
ISN | 4207
NAMN | Herentals
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.516970208813
Shape_Area | 0.00616854333963

name: kml_337
ICC: BE
SHN: BE213011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.516970208813
Shape_Area: 0.00616854333963

Gemeente NL: Herenthout
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213012
ISN | 4207
NAMN | Herenthout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.28648406882
Shape_Area | 0.00303293118538

name: kml_243
ICC: BE
SHN: BE213012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.28648406882
Shape_Area: 0.00303293118538

Gemeente NL: Herk-de-Stad
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271024
ISN | 4207
NAMN | Herk-de-Stad
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.398202447146
Shape_Area | 0.00550652636963

name: kml_416
ICC: BE
SHN: BE271024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.398202447146
Shape_Area: 0.00550652636963

Gemeente NL: Herne
Prijs 2018 Huizen: 229,500
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223032
ISN | 4207
NAMN | Herne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.426809910276
Shape_Area | 0.0057004404655

name: kml_420
ICC: BE
SHN: BE223032
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.426809910276
Shape_Area: 0.0057004404655

Gemeente NL: Herselt
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213013
ISN | 4207
NAMN | Herselt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.54266446632
Shape_Area | 0.00671383824187

name: kml_233
ICC: BE
SHN: BE213013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.54266446632
Shape_Area: 0.00671383824187

Gemeente NL: Herstal
Prijs 2018 Huizen: 138,250
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 151,750
Evolutie prijs appartementen op 5 jaar: 45
description:

Attributes
ICC | BE
SHN | BE362051
ISN | 4207
NAMN | Herstal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2822965799
Shape_Area | 0.00298286499275

name: kml_26
ICC: BE
SHN: BE362051
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2822965799
Shape_Area: 0.00298286499275

Gemeente NL: Herve
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363035
ISN | 4207
NAMN | Herve
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.570996585622
Shape_Area | 0.00722023322113

name: kml_254
ICC: BE
SHN: BE363035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.570996585622
Shape_Area: 0.00722023322113

Gemeente NL: Herzele
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE241027
ISN | 4207
NAMN | Herzele
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.51870919996
Shape_Area | 0.00611346020038

name: kml_220
ICC: BE
SHN: BE241027
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.51870919996
Shape_Area: 0.00611346020038

Gemeente NL: Heusden-Zolder
Prijs 2018 Huizen: 239,500
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 201,000
Evolutie prijs appartementen op 5 jaar: 15
description:

Attributes
ICC | BE
SHN | BE271070
ISN | 4207
NAMN | Heusden-Zolder
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.486630058959
Shape_Area | 0.00683762042038

name: kml_6
ICC: BE
SHN: BE271070
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.486630058959
Shape_Area: 0.00683762042038

Gemeente NL: Heuvelland
Prijs 2018 Huizen: 232,500
Evolutie prijs huizen op 5 jaar: 40
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233039
ISN | 4207
NAMN | Heuvelland
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.800234109424
Shape_Area | 0.0120846447144

name: kml_331
ICC: BE
SHN: BE233039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.800234109424
Shape_Area: 0.0120846447144

Gemeente NL: Hoegaarden
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 37
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224041
ISN | 4207
NAMN | Hoegaarden
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.447800978851
Shape_Area | 0.004342347998

name: kml_401
ICC: BE
SHN: BE224041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.447800978851
Shape_Area: 0.004342347998

Gemeente NL: Hoei
Prijs 2018 Huizen: 158,500
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 144,750
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE361031
ISN | 4207
NAMN | Huy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.519479269077
Shape_Area | 0.00602489588037

name: kml_87
ICC: BE
SHN: BE361031
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.519479269077
Shape_Area: 0.00602489588037

Gemeente NL: Hoeilaart
Prijs 2018 Huizen: 410,000
Evolutie prijs huizen op 5 jaar: 44
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223033
ISN | 4207
NAMN | Hoeilaart
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.299473530413
Shape_Area | 0.002616120515

name: kml_579
ICC: BE
SHN: BE223033
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.299473530413
Shape_Area: 0.002616120515

Gemeente NL: Hoeselt
Prijs 2018 Huizen: 204,500
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273032
ISN | 4207
NAMN | Hoeselt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.323279433757
Shape_Area | 0.00384333585288

name: kml_304
ICC: BE
SHN: BE273032
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.323279433757
Shape_Area: 0.00384333585288

Gemeente NL: Holsbeek
Prijs 2018 Huizen: 330,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224043
ISN | 4207
NAMN | Holsbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.455042503328
Shape_Area | 0.00495270829013

name: kml_147
ICC: BE
SHN: BE224043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.455042503328
Shape_Area: 0.00495270829013

Gemeente NL: Honnelles
Prijs 2018 Huizen: 132,000
Evolutie prijs huizen op 5 jaar: -0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353083
ISN | 4207
NAMN | Honnelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.607620559499
Shape_Area | 0.005609836505

name: kml_419
ICC: BE
SHN: BE353083
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.607620559499
Shape_Area: 0.005609836505

Gemeente NL: Hooglede
Prijs 2018 Huizen: 252,500
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236006
ISN | 4207
NAMN | Hooglede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.351518342853
Shape_Area | 0.00487759039363

name: kml_360
ICC: BE
SHN: BE236006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.351518342853
Shape_Area: 0.00487759039363

Gemeente NL: Hoogstraten
Prijs 2018 Huizen: 340,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 226,000
Evolutie prijs appartementen op 5 jaar: 5
description:

Attributes
ICC | BE
SHN | BE213014
ISN | 4207
NAMN | Hoogstraten
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.742981899137
Shape_Area | 0.0136316451522

name: kml_249
ICC: BE
SHN: BE213014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.742981899137
Shape_Area: 0.0136316451522

Gemeente NL: Horebeke
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245062
ISN | 4207
NAMN | Horebeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.247361003693
Shape_Area | 0.00143261148438

name: kml_479
ICC: BE
SHN: BE245062
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.247361003693
Shape_Area: 0.00143261148438

Gemeente NL: Hotton
Prijs 2018 Huizen: 162,500
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383028
ISN | 4207
NAMN | Hotton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.586407333896
Shape_Area | 0.00715522677487

name: kml_166
ICC: BE
SHN: BE383028
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.586407333896
Shape_Area: 0.00715522677487

Gemeente NL: Houffalize
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382014
ISN | 4207
NAMN | Houffalize
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07815018894
Shape_Area | 0.0210369794991

name: kml_478
ICC: BE
SHN: BE382014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07815018894
Shape_Area: 0.0210369794991

Gemeente NL: Houthalen-Helchteren
Prijs 2018 Huizen: 262,500
Evolutie prijs huizen op 5 jaar: 31
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE272039
ISN | 4207
NAMN | Houthalen-Helchteren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.517134464434
Shape_Area | 0.0100309411363

name: kml_464
ICC: BE
SHN: BE272039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.517134464434
Shape_Area: 0.0100309411363

Gemeente NL: Houthulst
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 33
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE232006
ISN | 4207
NAMN | Houthulst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.474569313266
Shape_Area | 0.0071732944705

name: kml_206
ICC: BE
SHN: BE232006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.474569313266
Shape_Area: 0.0071732944705

Gemeente NL: Houyet
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391072
ISN | 4207
NAMN | Houyet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.02099083116
Shape_Area | 0.0155064376113

name: kml_170
ICC: BE
SHN: BE391072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.02099083116
Shape_Area: 0.0155064376113

Gemeente NL: Hove
Prijs 2018 Huizen: 391,957
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 276,012
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE211021
ISN | 4207
NAMN | Hove
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.163200955722
Shape_Area | 0.000767806419

name: kml_517
ICC: BE
SHN: BE211021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.163200955722
Shape_Area: 0.000767806419

Gemeente NL: Huldenberg
Prijs 2018 Huizen: 332,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224045
ISN | 4207
NAMN | Huldenberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.484107387174
Shape_Area | 0.00510135900412

name: kml_256
ICC: BE
SHN: BE224045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.484107387174
Shape_Area: 0.00510135900412

Gemeente NL: Hulshout
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen: 202,000
Evolutie prijs appartementen op 5 jaar: 1
description:

Attributes
ICC | BE
SHN | BE213016
ISN | 4207
NAMN | Hulshout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.357025818115
Shape_Area | 0.00222938899325

name: kml_484
ICC: BE
SHN: BE213016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.357025818115
Shape_Area: 0.00222938899325

Gemeente NL: Hélécine
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325118
ISN | 4207
NAMN | Hélécine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.280703972863
Shape_Area | 0.00216122317638

name: kml_421
ICC: BE
SHN: BE325118
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.280703972863
Shape_Area: 0.00216122317638

Gemeente NL: Héron
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 35
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361028
ISN | 4207
NAMN | Héron
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.436633465351
Shape_Area | 0.00485611132625

name: kml_248
ICC: BE
SHN: BE361028
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.436633465351
Shape_Area: 0.00485611132625

Gemeente NL: Ichtegem
Prijs 2018 Huizen: 238,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE235006
ISN | 4207
NAMN | Ichtegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.414084724472
Shape_Area | 0.00587087208662

name: kml_71
ICC: BE
SHN: BE235006
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.414084724472
Shape_Area: 0.00587087208662

Gemeente NL: Ieper
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 181,750
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE233011
ISN | 4207
NAMN | Ieper
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.815691801913
Shape_Area | 0.0167700551489

name: kml_278
ICC: BE
SHN: BE233011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.815691801913
Shape_Area: 0.0167700551489

Gemeente NL: Incourt
Prijs 2018 Huizen: 294,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325043
ISN | 4207
NAMN | Incourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.606244643602
Shape_Area | 0.0049360498035

name: kml_468
ICC: BE
SHN: BE325043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.606244643602
Shape_Area: 0.0049360498035

Gemeente NL: Ingelmunster
Prijs 2018 Huizen: 237,500
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236007
ISN | 4207
NAMN | Ingelmunster
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.236267571184
Shape_Area | 0.00209732829225

name: kml_41
ICC: BE
SHN: BE236007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.236267571184
Shape_Area: 0.00209732829225

Gemeente NL: Itter
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325044
ISN | 4207
NAMN | Ittre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40293191236
Shape_Area | 0.004451225922

name: kml_201
ICC: BE
SHN: BE325044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40293191236
Shape_Area: 0.004451225922

Gemeente NL: Izegem
Prijs 2018 Huizen: 208,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 200,000
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE236008
ISN | 4207
NAMN | Izegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.270196950183
Shape_Area | 0.00326353768462

name: kml_407
ICC: BE
SHN: BE236008
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.270196950183
Shape_Area: 0.00326353768462

Gemeente NL: Jabbeke
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231012
ISN | 4207
NAMN | Jabbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.431329386955
Shape_Area | 0.00690965356663

name: kml_161
ICC: BE
SHN: BE231012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.431329386955
Shape_Area: 0.00690965356663

Gemeente NL: Jalhay
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363038
ISN | 4207
NAMN | Jalhay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.610901983257
Shape_Area | 0.0135334837206

name: kml_487
ICC: BE
SHN: BE363038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.610901983257
Shape_Area: 0.0135334837206

Gemeente NL: Jemeppe-sur-Sambre
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 152,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392140
ISN | 4207
NAMN | Jemeppe-sur-Sambre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.379321788596
Shape_Area | 0.00593953097013

name: kml_222
ICC: BE
SHN: BE392140
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.379321788596
Shape_Area: 0.00593953097013

Gemeente NL: Jette
Prijs 2018 Huizen: 292,500
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE421010
ISN | 4207
NAMN | Jette
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.144177878532
Shape_Area | 0.0006645768195

name: kml_109
ICC: BE
SHN: BE421010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.144177878532
Shape_Area: 0.0006645768195

Gemeente NL: Juprelle
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362060
ISN | 4207
NAMN | Juprelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.458053378972
Shape_Area | 0.00451620652225

name: kml_55
ICC: BE
SHN: BE362060
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.458053378972
Shape_Area: 0.00451620652225

Gemeente NL: Jurbeke
Prijs 2018 Huizen: 208,750
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353044
ISN | 4207
NAMN | Jurbise
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.537181360524
Shape_Area | 0.00735520694438

name: kml_314
ICC: BE
SHN: BE353044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.537181360524
Shape_Area: 0.00735520694438

Gemeente NL: Kalmthout
Prijs 2018 Huizen: 320,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen: 210,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE211022
ISN | 4207
NAMN | Kalmthout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.516460271126
Shape_Area | 0.00769273555663

name: kml_327
ICC: BE
SHN: BE211022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.516460271126
Shape_Area: 0.00769273555663

Gemeente NL: Kampenhout
Prijs 2018 Huizen: 336,705
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223038
ISN | 4207
NAMN | Kampenhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.380713846778
Shape_Area | 0.004311593425

name: kml_518
ICC: BE
SHN: BE223038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.380713846778
Shape_Area: 0.004311593425

Gemeente NL: Kapelle-op-den-Bos
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223039
ISN | 4207
NAMN | Kapelle-op-den-Bos
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.308156791918
Shape_Area | 0.00197459822537

name: kml_48
ICC: BE
SHN: BE223039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.308156791918
Shape_Area: 0.00197459822537

Gemeente NL: Kapellen
Prijs 2018 Huizen: 305,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 214,500
Evolutie prijs appartementen op 5 jaar: 20
description:

Attributes
ICC | BE
SHN | BE211023
ISN | 4207
NAMN | Kapellen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.351363836011
Shape_Area | 0.00480138386262

name: kml_441
ICC: BE
SHN: BE211023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.351363836011
Shape_Area: 0.00480138386262

Gemeente NL: Kaprijke
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE243007
ISN | 4207
NAMN | Kaprijke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.344363983237
Shape_Area | 0.004325147323

name: kml_510
ICC: BE
SHN: BE243007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.344363983237
Shape_Area: 0.004325147323

Gemeente NL: Kasteelbrakel
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325015
ISN | 4207
NAMN | Braine-le-Château
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.262063168367
Shape_Area | 0.00289154190387

name: kml_217
ICC: BE
SHN: BE325015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.262063168367
Shape_Area: 0.00289154190387

Gemeente NL: Kasterlee
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213017
ISN | 4207
NAMN | Kasterlee
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.54344352374
Shape_Area | 0.009294512783

name: kml_134
ICC: BE
SHN: BE213017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.54344352374
Shape_Area: 0.009294512783

Gemeente NL: Keerbergen
Prijs 2018 Huizen: 360,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224048
ISN | 4207
NAMN | Keerbergen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.281500495836
Shape_Area | 0.00237459117275

name: kml_203
ICC: BE
SHN: BE224048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.281500495836
Shape_Area: 0.00237459117275

Gemeente NL: Kelmis
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363040
ISN | 4207
NAMN | Kelmis#La Calamine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.277140780194
Shape_Area | 0.00229000531413

name: kml_411
ICC: BE
SHN: BE363040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.277140780194
Shape_Area: 0.00229000531413

Gemeente NL: Kinrooi
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272018
ISN | 4207
NAMN | Kinrooi
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.542273359908
Shape_Area | 0.00705344183987

name: kml_452
ICC: BE
SHN: BE272018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.542273359908
Shape_Area: 0.00705344183987

Gemeente NL: Kluisbergen
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245060
ISN | 4207
NAMN | Kluisbergen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.362355723037
Shape_Area | 0.00390025210887

name: kml_38
ICC: BE
SHN: BE245060
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.362355723037
Shape_Area: 0.00390025210887

Gemeente NL: Knesselare
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: -6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244029
ISN | 4207
NAMN | Knesselare
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.395037407678
Shape_Area | 0.00481067629887

name: kml_149
ICC: BE
SHN: BE244029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.395037407678
Shape_Area: 0.00481067629887

Gemeente NL: Knokke-Heist
Prijs 2018 Huizen: 389,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 368,400
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE231043
ISN | 4207
NAMN | Knokke-Heist
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.427320763714
Shape_Area | 0.007342891492

name: kml_190
ICC: BE
SHN: BE231043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.427320763714
Shape_Area: 0.007342891492

Gemeente NL: Koekelare
Prijs 2018 Huizen: 277,500
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE232010
ISN | 4207
NAMN | Koekelare
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.410076393003
Shape_Area | 0.00506536274737

name: kml_209
ICC: BE
SHN: BE232010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.410076393003
Shape_Area: 0.00506536274737

Gemeente NL: Koekelberg
Prijs 2018 Huizen: 289,750
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen: 173,000
Evolutie prijs appartementen op 5 jaar: 18
description:

Attributes
ICC | BE
SHN | BE421011
ISN | 4207
NAMN | Koekelberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.078338424286
Shape_Area | 0.000148011438625

name: kml_145
ICC: BE
SHN: BE421011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.078338424286
Shape_Area: 0.000148011438625

Gemeente NL: Koksijde
Prijs 2018 Huizen: 275,000
Evolutie prijs huizen op 5 jaar: -8
Prijs 2017 Appartementen: 220,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE238014
ISN | 4207
NAMN | Koksijde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.433537551488
Shape_Area | 0.00578176665038

name: kml_321
ICC: BE
SHN: BE238014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.433537551488
Shape_Area: 0.00578176665038

Gemeente NL: Komen-Waasten
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE354010
ISN | 4207
NAMN | Comines-Warneton#Komen-Waasten
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.637652261488
Shape_Area | 0.00784922372625

name: kml_18
ICC: BE
SHN: BE354010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.637652261488
Shape_Area: 0.00784922372625

Gemeente NL: Kontich
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 210,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE211024
ISN | 4207
NAMN | Kontich
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.32756397896
Shape_Area | 0.0030677940615

name: kml_473
ICC: BE
SHN: BE211024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.32756397896
Shape_Area: 0.0030677940615

Gemeente NL: Kortemark
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: -7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE232011
ISN | 4207
NAMN | Kortemark
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.447733579521
Shape_Area | 0.00710666439625

name: kml_522
ICC: BE
SHN: BE232011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.447733579521
Shape_Area: 0.00710666439625

Gemeente NL: Kortenaken
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224054
ISN | 4207
NAMN | Kortenaken
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.475840353211
Shape_Area | 0.00632259766562

name: kml_143
ICC: BE
SHN: BE224054
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.475840353211
Shape_Area: 0.00632259766562

Gemeente NL: Kortenberg
Prijs 2018 Huizen: 345,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 250,250
Evolutie prijs appartementen op 5 jaar: 26
description:

Attributes
ICC | BE
SHN | BE224055
ISN | 4207
NAMN | Kortenberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.374829848603
Shape_Area | 0.00446866678125

name: kml_126
ICC: BE
SHN: BE224055
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.374829848603
Shape_Area: 0.00446866678125

Gemeente NL: Kortessem
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273040
ISN | 4207
NAMN | Kortessem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.356889547037
Shape_Area | 0.00434272716662

name: kml_521
ICC: BE
SHN: BE273040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.356889547037
Shape_Area: 0.00434272716662

Gemeente NL: Kortrijk
Prijs 2018 Huizen: 218,130
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 186,750
Evolutie prijs appartementen op 5 jaar: 20
description:

Attributes
ICC | BE
SHN | BE234022
ISN | 4207
NAMN | Kortrijk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.677079770922
Shape_Area | 0.010307219087

name: kml_345
ICC: BE
SHN: BE234022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.677079770922
Shape_Area: 0.010307219087

Gemeente NL: Kraainem
Prijs 2018 Huizen: 463,000
Evolutie prijs huizen op 5 jaar: 27
Prijs 2017 Appartementen: 236,000
Evolutie prijs appartementen op 5 jaar: -6
description:

Attributes
ICC | BE
SHN | BE223099
ISN | 4207
NAMN | Kraainem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.186988716974
Shape_Area | 0.000752468452

name: kml_559
ICC: BE
SHN: BE223099
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.186988716974
Shape_Area: 0.000752468452

Gemeente NL: Kruibeke
Prijs 2018 Huizen: 242,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 200,000
Evolutie prijs appartementen op 5 jaar: 12
description:

Attributes
ICC | BE
SHN | BE246013
ISN | 4207
NAMN | Kruibeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.304027294073
Shape_Area | 0.00430387893775

name: kml_353
ICC: BE
SHN: BE246013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.304027294073
Shape_Area: 0.00430387893775

Gemeente NL: Kruishoutem
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245017
ISN | 4207
NAMN | Kruishoutem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.434797992172
Shape_Area | 0.00604610629312

name: kml_535
ICC: BE
SHN: BE245017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.434797992172
Shape_Area: 0.00604610629312

Gemeente NL: Kuurne
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234023
ISN | 4207
NAMN | Kuurne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.182962300371
Shape_Area | 0.00129892828088

name: kml_477
ICC: BE
SHN: BE234023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.182962300371
Shape_Area: 0.00129892828088

Gemeente NL: La Bruyère
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392141
ISN | 4207
NAMN | La Bruyère
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550537828619
Shape_Area | 0.00674388957238

name: kml_481
ICC: BE
SHN: BE392141
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550537828619
Shape_Area: 0.00674388957238

Gemeente NL: La Louvière
Prijs 2018 Huizen: 133,250
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 115,000
Evolutie prijs appartementen op 5 jaar: 5
description:

Attributes
ICC | BE
SHN | BE355022
ISN | 4207
NAMN | La Louvière
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.563516653294
Shape_Area | 0.0081445950325

name: kml_23
ICC: BE
SHN: BE355022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.563516653294
Shape_Area: 0.0081445950325

Gemeente NL: La Roche-en-Ardenne
Prijs 2018 Huizen: 152,500
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383031
ISN | 4207
NAMN | La Roche-en-Ardenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.00534359429
Shape_Area | 0.0183499268202

name: kml_135
ICC: BE
SHN: BE383031
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.00534359429
Shape_Area: 0.0183499268202

Gemeente NL: Laakdal
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213053
ISN | 4207
NAMN | Laakdal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.482831438437
Shape_Area | 0.00544487902063

name: kml_316
ICC: BE
SHN: BE213053
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.482831438437
Shape_Area: 0.00544487902063

Gemeente NL: Laarne
Prijs 2018 Huizen: 305,000
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242010
ISN | 4207
NAMN | Laarne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.348654132466
Shape_Area | 0.00418211525638

name: kml_325
ICC: BE
SHN: BE242010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.348654132466
Shape_Area: 0.00418211525638

Gemeente NL: Lanaken
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar: -9
description:

Attributes
ICC | BE
SHN | BE273042
ISN | 4207
NAMN | Lanaken
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.580807424092
Shape_Area | 0.00752241479587

name: kml_577
ICC: BE
SHN: BE273042
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.580807424092
Shape_Area: 0.00752241479587

Gemeente NL: Landen
Prijs 2018 Huizen: 196,250
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224059
ISN | 4207
NAMN | Landen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.510771069167
Shape_Area | 0.00677984104962

name: kml_379
ICC: BE
SHN: BE224059
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.510771069167
Shape_Area: 0.00677984104962

Gemeente NL: Langemark-Poelkapelle
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233040
ISN | 4207
NAMN | Langemark-Poelkapelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.425166761594
Shape_Area | 0.00679490607937

name: kml_433
ICC: BE
SHN: BE233040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.425166761594
Shape_Area: 0.00679490607937

Gemeente NL: Lasne
Prijs 2018 Huizen: 490,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325119
ISN | 4207
NAMN | Lasne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.499866101436
Shape_Area | 0.00605704424875

name: kml_42
ICC: BE
SHN: BE325119
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.499866101436
Shape_Area: 0.00605704424875

Gemeente NL: Le Roeulx
Prijs 2018 Huizen: 158,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE355035
ISN | 4207
NAMN | Le Roeulx
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.440990637533
Shape_Area | 0.005479911809

name: kml_578
ICC: BE
SHN: BE355035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.440990637533
Shape_Area: 0.005479911809

Gemeente NL: Lebbeke
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242011
ISN | 4207
NAMN | Lebbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.316548805117
Shape_Area | 0.00350632271962

name: kml_352
ICC: BE
SHN: BE242011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.316548805117
Shape_Area: 0.00350632271962

Gemeente NL: Lede
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE241034
ISN | 4207
NAMN | Lede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.435941096029
Shape_Area | 0.003825262919

name: kml_341
ICC: BE
SHN: BE241034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.435941096029
Shape_Area: 0.003825262919

Gemeente NL: Ledegem
Prijs 2018 Huizen: 207,500
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236010
ISN | 4207
NAMN | Ledegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.299202797494
Shape_Area | 0.00317796065138

name: kml_498
ICC: BE
SHN: BE236010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.299202797494
Shape_Area: 0.00317796065138

Gemeente NL: Lendelede
Prijs 2018 Huizen: 249,356
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234025
ISN | 4207
NAMN | Lendelede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.207106516954
Shape_Area | 0.00170076568787

name: kml_268
ICC: BE
SHN: BE234025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.207106516954
Shape_Area: 0.00170076568787

Gemeente NL: Lennik
Prijs 2018 Huizen: 365,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223104
ISN | 4207
NAMN | Lennik
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.357233934708
Shape_Area | 0.003974740659

name: kml_61
ICC: BE
SHN: BE223104
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.357233934708
Shape_Area: 0.003974740659

Gemeente NL: Lens
Prijs 2018 Huizen: 168,000
Evolutie prijs huizen op 5 jaar: -12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353046
ISN | 4207
NAMN | Lens
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.627316894127
Shape_Area | 0.00633492037175

name: kml_224
ICC: BE
SHN: BE353046
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.627316894127
Shape_Area: 0.00633492037175

Gemeente NL: Leopoldsburg
Prijs 2018 Huizen: 199,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 168,750
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE271034
ISN | 4207
NAMN | Leopoldsburg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.249794728724
Shape_Area | 0.00289277789625

name: kml_276
ICC: BE
SHN: BE271034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.249794728724
Shape_Area: 0.00289277789625

Gemeente NL: Les Bons Villers
Prijs 2018 Huizen: 201,000
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352075
ISN | 4207
NAMN | Les Bons Villers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.558302722106
Shape_Area | 0.00548231031625

name: kml_575
ICC: BE
SHN: BE352075
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.558302722106
Shape_Area: 0.00548231031625

Gemeente NL: Lessen
Prijs 2018 Huizen: 135,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE355023
ISN | 4207
NAMN | Lessines
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.541525823517
Shape_Area | 0.00924374358075

name: kml_520
ICC: BE
SHN: BE355023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.541525823517
Shape_Area: 0.00924374358075

Gemeente NL: Leuven
Prijs 2018 Huizen: 340,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar: 15
description:

Attributes
ICC | BE
SHN | BE224062
ISN | 4207
NAMN | Leuven
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.683263270472
Shape_Area | 0.00736008902675

name: kml_381
ICC: BE
SHN: BE224062
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.683263270472
Shape_Area: 0.00736008902675

Gemeente NL: Leuze-en-Hainaut
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357094
ISN | 4207
NAMN | Leuze-en-Hainaut
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.663233759331
Shape_Area | 0.00945237002962

name: kml_323
ICC: BE
SHN: BE357094
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.663233759331
Shape_Area: 0.00945237002962

Gemeente NL: Libin
Prijs 2018 Huizen: 183,500
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384035
ISN | 4207
NAMN | Libin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.815896713022
Shape_Area | 0.0176339602296

name: kml_104
ICC: BE
SHN: BE384035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.815896713022
Shape_Area: 0.0176339602296

Gemeente NL: Libramont-Chevigny
Prijs 2018 Huizen: 172,500
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384077
ISN | 4207
NAMN | Libramont-Chevigny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.796764888894
Shape_Area | 0.0224229621684

name: kml_253
ICC: BE
SHN: BE384077
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.796764888894
Shape_Area: 0.0224229621684

Gemeente NL: Lichtervelde
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236011
ISN | 4207
NAMN | Lichtervelde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.303120292055
Shape_Area | 0.00334443255925

name: kml_148
ICC: BE
SHN: BE236011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.303120292055
Shape_Area: 0.00334443255925

Gemeente NL: Liedekerke
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223044
ISN | 4207
NAMN | Liedekerke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.204443712945
Shape_Area | 0.00130280184938

name: kml_305
ICC: BE
SHN: BE223044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.204443712945
Shape_Area: 0.00130280184938

Gemeente NL: Lier
Prijs 2018 Huizen: 237,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 204,900
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE212021
ISN | 4207
NAMN | Lier
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.60274468508
Shape_Area | 0.00638473438488

name: kml_204
ICC: BE
SHN: BE212021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.60274468508
Shape_Area: 0.00638473438488

Gemeente NL: Lierde
Prijs 2018 Huizen: 234,000
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245063
ISN | 4207
NAMN | Lierde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.325386235229
Shape_Area | 0.0033708142015

name: kml_450
ICC: BE
SHN: BE245063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.325386235229
Shape_Area: 0.0033708142015

Gemeente NL: Lierneux
Prijs 2018 Huizen: 175,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363045
ISN | 4207
NAMN | Lierneux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.681211737308
Shape_Area | 0.0116466611861

name: kml_103
ICC: BE
SHN: BE363045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.681211737308
Shape_Area: 0.0116466611861

Gemeente NL: Lijsem
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364047
ISN | 4207
NAMN | Lincent
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2343372396
Shape_Area | 0.00187858861237

name: kml_157
ICC: BE
SHN: BE364047
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2343372396
Shape_Area: 0.00187858861237

Gemeente NL: Lille
Prijs 2018 Huizen: 280,500
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213019
ISN | 4207
NAMN | Lille
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.472619818125
Shape_Area | 0.00766548969213

name: kml_413
ICC: BE
SHN: BE213019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.472619818125
Shape_Area: 0.00766548969213

Gemeente NL: Limburg
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:
name:
ICC:
SHN:
ISN:
DESN:
Shape_Leng:
Shape_Area:

Gemeente NL: Linkebeek
Prijs 2018 Huizen: 422,500
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223100
ISN | 4207
NAMN | Linkebeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.138787081399
Shape_Area | 0.000528320280625

name: kml_443
ICC: BE
SHN: BE223100
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.138787081399
Shape_Area: 0.000528320280625

Gemeente NL: Lint
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen: 198,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE211025
ISN | 4207
NAMN | Lint
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.155053261925
Shape_Area | 0.000719457325

name: kml_267
ICC: BE
SHN: BE211025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.155053261925
Shape_Area: 0.000719457325

Gemeente NL: Linter
Prijs 2018 Huizen: 227,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224133
ISN | 4207
NAMN | Linter
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.440248134385
Shape_Area | 0.004705727701

name: kml_164
ICC: BE
SHN: BE224133
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.440248134385
Shape_Area: 0.004705727701

Gemeente NL: Lo-Reninge
Prijs 2018 Huizen: 242,000
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE232030
ISN | 4207
NAMN | Lo-Reninge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.594071748411
Shape_Area | 0.00813710563013

name: kml_330
ICC: BE
SHN: BE232030
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.594071748411
Shape_Area: 0.00813710563013

Gemeente NL: Lobbes
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356044
ISN | 4207
NAMN | Lobbes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.436376838381
Shape_Area | 0.00406721136525

name: kml_242
ICC: BE
SHN: BE356044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.436376838381
Shape_Area: 0.00406721136525

Gemeente NL: Lochristi
Prijs 2018 Huizen: 310,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244034
ISN | 4207
NAMN | Lochristi
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.474268057913
Shape_Area | 0.00778995735287

name: kml_240
ICC: BE
SHN: BE244034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.474268057913
Shape_Area: 0.00778995735287

Gemeente NL: Lokeren
Prijs 2018 Huizen: 227,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar: -20
description:

Attributes
ICC | BE
SHN | BE246014
ISN | 4207
NAMN | Lokeren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.460209346914
Shape_Area | 0.00875535421575

name: kml_238
ICC: BE
SHN: BE246014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.460209346914
Shape_Area: 0.00875535421575

Gemeente NL: Lommel
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 193,500
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE272020
ISN | 4207
NAMN | Lommel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.525855387781
Shape_Area | 0.0131705653176

name: kml_539
ICC: BE
SHN: BE272020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.525855387781
Shape_Area: 0.0131705653176

Gemeente NL: Londerzeel
Prijs 2018 Huizen: 299,000
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen: 235,000
Evolutie prijs appartementen op 5 jaar: -12
description:

Attributes
ICC | BE
SHN | BE223045
ISN | 4207
NAMN | Londerzeel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.341491326718
Shape_Area | 0.00467160070613

name: kml_558
ICC: BE
SHN: BE223045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.341491326718
Shape_Area: 0.00467160070613

Gemeente NL: Lontzen
Prijs 2018 Huizen: 239,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363048
ISN | 4207
NAMN | Lontzen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.317216346063
Shape_Area | 0.00365578455138

name: kml_123
ICC: BE
SHN: BE363048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.317216346063
Shape_Area: 0.00365578455138

Gemeente NL: Lovendegem
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244036
ISN | 4207
NAMN | Lovendegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.267277225851
Shape_Area | 0.00250313419175

name: kml_574
ICC: BE
SHN: BE244036
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.267277225851
Shape_Area: 0.00250313419175

Gemeente NL: Lubbeek
Prijs 2018 Huizen: 380,000
Evolutie prijs huizen op 5 jaar: 33
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224066
ISN | 4207
NAMN | Lubbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.517324359064
Shape_Area | 0.00573967736812

name: kml_279
ICC: BE
SHN: BE224066
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.517324359064
Shape_Area: 0.00573967736812

Gemeente NL: Luik
Prijs 2018 Huizen: 149,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 136,500
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE362063
ISN | 4207
NAMN | Liège
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.789648324054
Shape_Area | 0.008717756088

name: kml_168
ICC: BE
SHN: BE362063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.789648324054
Shape_Area: 0.008717756088

Gemeente NL: Lummen
Prijs 2018 Huizen: 262,500
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen: 198,750
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271037
ISN | 4207
NAMN | Lummen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.526020234132
Shape_Area | 0.006865215577

name: kml_120
ICC: BE
SHN: BE271037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.526020234132
Shape_Area: 0.006865215577

Gemeente NL: Léglise
Prijs 2018 Huizen: 202,500
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384033
ISN | 4207
NAMN | L'Église
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.07707732869
Shape_Area | 0.0217207836362

name: kml_27
ICC: BE
SHN: BE384033
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.07707732869
Shape_Area: 0.0217207836362

Gemeente NL: Maarkedal
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245064
ISN | 4207
NAMN | Maarkedal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.514271909382
Shape_Area | 0.0058839180435

name: kml_311
ICC: BE
SHN: BE245064
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.514271909382
Shape_Area: 0.0058839180435

Gemeente NL: Maaseik
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 170,250
Evolutie prijs appartementen op 5 jaar: 6
description:

Attributes
ICC | BE
SHN | BE272021
ISN | 4207
NAMN | Maaseik
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.708361056979
Shape_Area | 0.009884730329

name: kml_59
ICC: BE
SHN: BE272021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.708361056979
Shape_Area: 0.009884730329

Gemeente NL: Maasmechelen
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 169,983
Evolutie prijs appartementen op 5 jaar: 8
description:

Attributes
ICC | BE
SHN | BE273107
ISN | 4207
NAMN | Maasmechelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.644391660366
Shape_Area | 0.00984382823275

name: kml_227
ICC: BE
SHN: BE273107
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.644391660366
Shape_Area: 0.00984382823275

Gemeente NL: Machelen
Prijs 2018 Huizen: 270,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 216,000
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE223047
ISN | 4207
NAMN | Machelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.191517702267
Shape_Area | 0.00146489230388

name: kml_397
ICC: BE
SHN: BE223047
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.191517702267
Shape_Area: 0.00146489230388

Gemeente NL: Maldegem
Prijs 2018 Huizen: 242,502
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE243010
ISN | 4207
NAMN | Maldegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.618831973937
Shape_Area | 0.0122758084049

name: kml_449
ICC: BE
SHN: BE243010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.618831973937
Shape_Area: 0.0122758084049

Gemeente NL: Malle
Prijs 2018 Huizen: 312,500
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 227,500
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE211057
ISN | 4207
NAMN | Malle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.426187378055
Shape_Area | 0.00668733765575

name: kml_369
ICC: BE
SHN: BE211057
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.426187378055
Shape_Area: 0.00668733765575

Gemeente NL: Malmedy
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar: -24
description:

Attributes
ICC | BE
SHN | BE363049
ISN | 4207
NAMN | Malmedy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.755764814922
Shape_Area | 0.0127150839944

name: kml_247
ICC: BE
SHN: BE363049
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.755764814922
Shape_Area: 0.0127150839944

Gemeente NL: Manage
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 139,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352043
ISN | 4207
NAMN | Manage
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.300256133698
Shape_Area | 0.00249918631275

name: kml_66
ICC: BE
SHN: BE352043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.300256133698
Shape_Area: 0.00249918631275

Gemeente NL: Manhay
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383055
ISN | 4207
NAMN | Manhay
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.791124182383
Shape_Area | 0.0151649651241

name: kml_216
ICC: BE
SHN: BE383055
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.791124182383
Shape_Area: 0.0151649651241

Gemeente NL: Marche-en-Famenne
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383034
ISN | 4207
NAMN | Marche-en-Famenne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.965723307145
Shape_Area | 0.0154154522952

name: kml_412
ICC: BE
SHN: BE383034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.965723307145
Shape_Area: 0.0154154522952

Gemeente NL: Marchin
Prijs 2018 Huizen: 182,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361039
ISN | 4207
NAMN | Marchin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.308566270629
Shape_Area | 0.00381761223675

name: kml_289
ICC: BE
SHN: BE361039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.308566270629
Shape_Area: 0.00381761223675

Gemeente NL: Martelange
Prijs 2018 Huizen: 163,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE381013
ISN | 4207
NAMN | Martelange
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.325683100718
Shape_Area | 0.00374870319688

name: kml_160
ICC: BE
SHN: BE381013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.325683100718
Shape_Area: 0.00374870319688

Gemeente NL: Mechelen
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 183,000
Evolutie prijs appartementen op 5 jaar: 8
description:

Attributes
ICC | BE
SHN | BE212025
ISN | 4207
NAMN | Mechelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.640885364366
Shape_Area | 0.00842117457413

name: kml_205
ICC: BE
SHN: BE212025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.640885364366
Shape_Area: 0.00842117457413

Gemeente NL: Meerhout
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: 38
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213021
ISN | 4207
NAMN | Meerhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.363400996226
Shape_Area | 0.00468874212287

name: kml_404
ICC: BE
SHN: BE213021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.363400996226
Shape_Area: 0.00468874212287

Gemeente NL: Meeuwen-Gruitrode
Prijs 2018 Huizen: 240,500
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272040
ISN | 4207
NAMN | Meeuwen-Gruitrode
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.628973332544
Shape_Area | 0.0117086454424

name: kml_474
ICC: BE
SHN: BE272040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.628973332544
Shape_Area: 0.0117086454424

Gemeente NL: Meise
Prijs 2018 Huizen: 340,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 230,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223050
ISN | 4207
NAMN | Meise
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.337339584611
Shape_Area | 0.00449243185387

name: kml_43
ICC: BE
SHN: BE223050
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.337339584611
Shape_Area: 0.00449243185387

Gemeente NL: Meix-devant-Virton
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385024
ISN | 4207
NAMN | Meix-devant-Virton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.466673314714
Shape_Area | 0.00686956848475

name: kml_372
ICC: BE
SHN: BE385024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.466673314714
Shape_Area: 0.00686956848475

Gemeente NL: Melle
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244040
ISN | 4207
NAMN | Melle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.247483789373
Shape_Area | 0.0019650180135

name: kml_34
ICC: BE
SHN: BE244040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.247483789373
Shape_Area: 0.0019650180135

Gemeente NL: Menen
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar: 24
description:

Attributes
ICC | BE
SHN | BE234027
ISN | 4207
NAMN | Menen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.45839402767
Shape_Area | 0.00421601938038

name: kml_98
ICC: BE
SHN: BE234027
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.45839402767
Shape_Area: 0.00421601938038

Gemeente NL: Merbes-le-Château
Prijs 2018 Huizen: 132,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356049
ISN | 4207
NAMN | Merbes-le-Château
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.472154649065
Shape_Area | 0.00387407870313

name: kml_425
ICC: BE
SHN: BE356049
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.472154649065
Shape_Area: 0.00387407870313

Gemeente NL: Merchtem
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 205,000
Evolutie prijs appartementen op 5 jaar: -7
description:

Attributes
ICC | BE
SHN | BE223052
ISN | 4207
NAMN | Merchtem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.496681092332
Shape_Area | 0.00472536722538

name: kml_485
ICC: BE
SHN: BE223052
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.496681092332
Shape_Area: 0.00472536722538

Gemeente NL: Merelbeke
Prijs 2018 Huizen: 316,089
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 242,000
Evolutie prijs appartementen op 5 jaar: 29
description:

Attributes
ICC | BE
SHN | BE244043
ISN | 4207
NAMN | Merelbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.400021140628
Shape_Area | 0.004733083906

name: kml_336
ICC: BE
SHN: BE244043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.400021140628
Shape_Area: 0.004733083906

Gemeente NL: Merksplas
Prijs 2018 Huizen: 299,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213023
ISN | 4207
NAMN | Merksplas
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.325881356487
Shape_Area | 0.00575613320975

name: kml_283
ICC: BE
SHN: BE213023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.325881356487
Shape_Area: 0.00575613320975

Gemeente NL: Mesen
Prijs 2018 Huizen:
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233016
ISN | 4207
NAMN | Mesen#Messines
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.125386539219
Shape_Area | 0.000455895679

name: kml_396
ICC: BE
SHN: BE233016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.125386539219
Shape_Area: 0.000455895679

Gemeente NL: Messancy
Prijs 2018 Huizen: 252,500
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 148,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE381015
ISN | 4207
NAMN | Messancy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.547213190558
Shape_Area | 0.00654446446525

name: kml_551
ICC: BE
SHN: BE381015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.547213190558
Shape_Area: 0.00654446446525

Gemeente NL: Mettet
Prijs 2018 Huizen: 206,250
Evolutie prijs huizen op 5 jaar: 38
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392087
ISN | 4207
NAMN | Mettet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.785887441838
Shape_Area | 0.0147477145834

name: kml_355
ICC: BE
SHN: BE392087
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.785887441838
Shape_Area: 0.0147477145834

Gemeente NL: Meulebeke
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237007
ISN | 4207
NAMN | Meulebeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.32434077494
Shape_Area | 0.00377176919862

name: kml_570
ICC: BE
SHN: BE237007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.32434077494
Shape_Area: 0.00377176919862

Gemeente NL: Middelkerke
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar: -6
description:

Attributes
ICC | BE
SHN | BE235011
ISN | 4207
NAMN | Middelkerke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.596370628742
Shape_Area | 0.00978063426187

name: kml_320
ICC: BE
SHN: BE235011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.596370628742
Shape_Area: 0.00978063426187

Gemeente NL: Modave
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361041
ISN | 4207
NAMN | Modave
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.534807884391
Shape_Area | 0.005103640251

name: kml_213
ICC: BE
SHN: BE361041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.534807884391
Shape_Area: 0.005103640251

Gemeente NL: Moerbeke
Prijs 2018 Huizen: 246,500
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244045
ISN | 4207
NAMN | Moerbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.402734601785
Shape_Area | 0.0048795556355

name: kml_554
ICC: BE
SHN: BE244045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.402734601785
Shape_Area: 0.0048795556355

Gemeente NL: Moeskroen
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 152,500
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE354007
ISN | 4207
NAMN | Mouscron#Moeskroen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.407897249141
Shape_Area | 0.0051885552405

name: kml_1
ICC: BE
SHN: BE354007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.407897249141
Shape_Area: 0.0051885552405

Gemeente NL: Mol
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 197,000
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE213025
ISN | 4207
NAMN | Mol
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.887957327192
Shape_Area | 0.0147414119022

name: kml_180
ICC: BE
SHN: BE213025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.887957327192
Shape_Area: 0.0147414119022

Gemeente NL: Momignies
Prijs 2018 Huizen: 134,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356051
ISN | 4207
NAMN | Momignies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.592719578068
Shape_Area | 0.0107964646312

name: kml_561
ICC: BE
SHN: BE356051
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.592719578068
Shape_Area: 0.0107964646312

Gemeente NL: Mont-Saint-Guibert
Prijs 2018 Huizen: 289,750
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 250,000
Evolutie prijs appartementen op 5 jaar: 56
description:

Attributes
ICC | BE
SHN | BE325068
ISN | 4207
NAMN | Mont-Saint-Guibert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.341539498669
Shape_Area | 0.00238369373238

name: kml_68
ICC: BE
SHN: BE325068
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.341539498669
Shape_Area: 0.00238369373238

Gemeente NL: Mont-de-l'Enclus
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 52
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357095
ISN | 4207
NAMN | Mont-de-l'Enclus
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.379437810357
Shape_Area | 0.003458108143

name: kml_82
ICC: BE
SHN: BE357095
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.379437810357
Shape_Area: 0.003458108143

Gemeente NL: Montigny-le-Tilleul
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352048
ISN | 4207
NAMN | Montigny-le-Tilleul
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.253188432646
Shape_Area | 0.00192915863375

name: kml_130
ICC: BE
SHN: BE352048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.253188432646
Shape_Area: 0.00192915863375

Gemeente NL: Moorslede
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236012
ISN | 4207
NAMN | Moorslede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.374438002544
Shape_Area | 0.00453549628087

name: kml_183
ICC: BE
SHN: BE236012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.374438002544
Shape_Area: 0.00453549628087

Gemeente NL: Morlanwelz
Prijs 2018 Huizen: 125,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356087
ISN | 4207
NAMN | Morlanwelz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.274067393488
Shape_Area | 0.00258589442625

name: kml_141
ICC: BE
SHN: BE356087
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.274067393488
Shape_Area: 0.00258589442625

Gemeente NL: Mortsel
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 174,000
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE211029
ISN | 4207
NAMN | Mortsel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.151095690969
Shape_Area | 0.00100109140337

name: kml_511
ICC: BE
SHN: BE211029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.151095690969
Shape_Area: 0.00100109140337

Gemeente NL: Musson
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: 62
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385026
ISN | 4207
NAMN | Musson
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.452926282097
Shape_Area | 0.0043997254165

name: kml_262
ICC: BE
SHN: BE385026
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.452926282097
Shape_Area: 0.0043997254165

Gemeente NL: Namen
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 176,000
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE392094
ISN | 4207
NAMN | Namur
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.989173673693
Shape_Area | 0.0222978011681

name: kml_315
ICC: BE
SHN: BE392094
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.989173673693
Shape_Area: 0.0222978011681

Gemeente NL: Nandrin
Prijs 2018 Huizen: 229,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361043
ISN | 4207
NAMN | Nandrin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.465092243843
Shape_Area | 0.00456148026387

name: kml_493
ICC: BE
SHN: BE361043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.465092243843
Shape_Area: 0.00456148026387

Gemeente NL: Nassogne
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383040
ISN | 4207
NAMN | Nassogne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.740168120024
Shape_Area | 0.0142041196093

name: kml_139
ICC: BE
SHN: BE383040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.740168120024
Shape_Area: 0.0142041196093

Gemeente NL: Nazareth
Prijs 2018 Huizen: 348,750
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244048
ISN | 4207
NAMN | Nazareth
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.387848116607
Shape_Area | 0.00453278535537

name: kml_364
ICC: BE
SHN: BE244048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.387848116607
Shape_Area: 0.00453278535537

Gemeente NL: Neerpelt
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen: 199,000
Evolutie prijs appartementen op 5 jaar: 19
description:

Attributes
ICC | BE
SHN | BE272025
ISN | 4207
NAMN | Neerpelt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.426343860016
Shape_Area | 0.00552130194612

name: kml_436
ICC: BE
SHN: BE272025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.426343860016
Shape_Area: 0.00552130194612

Gemeente NL: Neufchâteau
Prijs 2018 Huizen: 152,000
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384043
ISN | 4207
NAMN | Neufchâteau
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.732478246794
Shape_Area | 0.0143110997939

name: kml_56
ICC: BE
SHN: BE384043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.732478246794
Shape_Area: 0.0143110997939

Gemeente NL: Neupré
Prijs 2018 Huizen: 270,000
Evolutie prijs huizen op 5 jaar: 35
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362121
ISN | 4207
NAMN | Neupré
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.38991668371
Shape_Area | 0.00403874363488

name: kml_526
ICC: BE
SHN: BE362121
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.38991668371
Shape_Area: 0.00403874363488

Gemeente NL: Nevele
Prijs 2018 Huizen: 365,000
Evolutie prijs huizen op 5 jaar: 52
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244049
ISN | 4207
NAMN | Nevele
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.425604705303
Shape_Area | 0.00666517954825

name: kml_173
ICC: BE
SHN: BE244049
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.425604705303
Shape_Area: 0.00666517954825

Gemeente NL: Niel
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 194,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE211030
ISN | 4207
NAMN | Niel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.125799697122
Shape_Area | 0.000682287801375

name: kml_207
ICC: BE
SHN: BE211030
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.125799697122
Shape_Area: 0.000682287801375

Gemeente NL: Nieuwerkerken
Prijs 2018 Huizen: 194,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271045
ISN | 4207
NAMN | Nieuwerkerken
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.387066957906
Shape_Area | 0.00286254565088

name: kml_78
ICC: BE
SHN: BE271045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.387066957906
Shape_Area: 0.00286254565088

Gemeente NL: Nieuwpoort
Prijs 2018 Huizen: 238,000
Evolutie prijs huizen op 5 jaar: -7
Prijs 2017 Appartementen: 250,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE238016
ISN | 4207
NAMN | Nieuwpoort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.415398386614
Shape_Area | 0.00403303862163

name: kml_264
ICC: BE
SHN: BE238016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.415398386614
Shape_Area: 0.00403303862163

Gemeente NL: Nijlen
Prijs 2018 Huizen: 269,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 204,500
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE212026
ISN | 4207
NAMN | Nijlen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.351434180396
Shape_Area | 0.00502484928613

name: kml_429
ICC: BE
SHN: BE212026
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.351434180396
Shape_Area: 0.00502484928613

Gemeente NL: Nijvel
Prijs 2018 Huizen: 288,368
Evolutie prijs huizen op 5 jaar: 27
Prijs 2017 Appartementen: 214,000
Evolutie prijs appartementen op 5 jaar: 21
description:

Attributes
ICC | BE
SHN | BE325072
ISN | 4207
NAMN | Nivelles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550982880506
Shape_Area | 0.007728417091

name: kml_495
ICC: BE
SHN: BE325072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550982880506
Shape_Area: 0.007728417091

Gemeente NL: Ninove
Prijs 2018 Huizen: 229,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 198,000
Evolutie prijs appartementen op 5 jaar: -1
description:

Attributes
ICC | BE
SHN | BE241048
ISN | 4207
NAMN | Ninove
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.571147059176
Shape_Area | 0.009322344285

name: kml_63
ICC: BE
SHN: BE241048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.571147059176
Shape_Area: 0.009322344285

Gemeente NL: Oerle
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364056
ISN | 4207
NAMN | Oreye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.272803709004
Shape_Area | 0.00249406518813

name: kml_322
ICC: BE
SHN: BE364056
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.272803709004
Shape_Area: 0.00249406518813

Gemeente NL: Ohey
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: 52
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392097
ISN | 4207
NAMN | Ohey
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.454754612431
Shape_Area | 0.00718045212512

name: kml_332
ICC: BE
SHN: BE392097
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.454754612431
Shape_Area: 0.00718045212512

Gemeente NL: Olen
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen: 193,719
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213029
ISN | 4207
NAMN | Olen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.279047678831
Shape_Area | 0.00297092890063

name: kml_512
ICC: BE
SHN: BE213029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.279047678831
Shape_Area: 0.00297092890063

Gemeente NL: Olne
Prijs 2018 Huizen: 229,050
Evolutie prijs huizen op 5 jaar: 35
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363057
ISN | 4207
NAMN | Olne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.297525894408
Shape_Area | 0.002022203676

name: kml_60
ICC: BE
SHN: BE363057
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.297525894408
Shape_Area: 0.002022203676

Gemeente NL: Onhaye
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391103
ISN | 4207
NAMN | Onhaye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.662340444212
Shape_Area | 0.0082731194135

name: kml_499
ICC: BE
SHN: BE391103
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.662340444212
Shape_Area: 0.0082731194135

Gemeente NL: Oostende
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 185,375
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE235013
ISN | 4207
NAMN | Oostende
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.442526333974
Shape_Area | 0.00489761990213

name: kml_465
ICC: BE
SHN: BE235013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.442526333974
Shape_Area: 0.00489761990213

Gemeente NL: Oosterzele
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen: 197,528
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244052
ISN | 4207
NAMN | Oosterzele
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.411678536556
Shape_Area | 0.00556422165325

name: kml_210
ICC: BE
SHN: BE244052
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.411678536556
Shape_Area: 0.00556422165325

Gemeente NL: Oostkamp
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231022
ISN | 4207
NAMN | Oostkamp
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.634461518177
Shape_Area | 0.010281267891

name: kml_287
ICC: BE
SHN: BE231022
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.634461518177
Shape_Area: 0.010281267891

Gemeente NL: Oostrozebeke
Prijs 2018 Huizen: 245,000
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237010
ISN | 4207
NAMN | Oostrozebeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.283302845354
Shape_Area | 0.0021426280055

name: kml_383
ICC: BE
SHN: BE237010
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.283302845354
Shape_Area: 0.0021426280055

Gemeente NL: Opglabbeek
Prijs 2018 Huizen: 235,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271047
ISN | 4207
NAMN | Opglabbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2792129814
Shape_Area | 0.00322731712

name: kml_442
ICC: BE
SHN: BE271047
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2792129814
Shape_Area: 0.00322731712

Gemeente NL: Opwijk
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen: 225,000
Evolutie prijs appartementen op 5 jaar: 0
description:

Attributes
ICC | BE
SHN | BE223060
ISN | 4207
NAMN | Opwijk
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.297735985279
Shape_Area | 0.00255187620225

name: kml_295
ICC: BE
SHN: BE223060
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.297735985279
Shape_Area: 0.00255187620225

Gemeente NL: Opzullik
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE355039
ISN | 4207
NAMN | Silly
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.736591703297
Shape_Area | 0.00872258868812

name: kml_373
ICC: BE
SHN: BE355039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.736591703297
Shape_Area: 0.00872258868812

Gemeente NL: Orp-Jauche
Prijs 2018 Huizen: 231,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325120
ISN | 4207
NAMN | Orp-Jauche
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.456654309007
Shape_Area | 0.00646578679863

name: kml_259
ICC: BE
SHN: BE325120
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.456654309007
Shape_Area: 0.00646578679863

Gemeente NL: Ottignies-Louvain-la-Neuve
Prijs 2018 Huizen: 330,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 255,000
Evolutie prijs appartementen op 5 jaar: 28
description:

Attributes
ICC | BE
SHN | BE325121
ISN | 4207
NAMN | Ottignies-Louvain-la-Neuve
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.416009704575
Shape_Area | 0.00424520880887

name: kml_158
ICC: BE
SHN: BE325121
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.416009704575
Shape_Area: 0.00424520880887

Gemeente NL: Oud-Heverlee
Prijs 2018 Huizen: 381,875
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 273,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224086
ISN | 4207
NAMN | Oud-Heverlee
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.468241910267
Shape_Area | 0.00395981182725

name: kml_365
ICC: BE
SHN: BE224086
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.468241910267
Shape_Area: 0.00395981182725

Gemeente NL: Oud-Turnhout
Prijs 2018 Huizen: 286,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213031
ISN | 4207
NAMN | Oud-Turnhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.37371620816
Shape_Area | 0.00506400721988

name: kml_244
ICC: BE
SHN: BE213031
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.37371620816
Shape_Area: 0.00506400721988

Gemeente NL: Oudenaarde
Prijs 2018 Huizen: 245,750
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 218,825
Evolutie prijs appartementen op 5 jaar: -1
description:

Attributes
ICC | BE
SHN | BE245035
ISN | 4207
NAMN | Oudenaarde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.647317305464
Shape_Area | 0.00879391306213

name: kml_150
ICC: BE
SHN: BE245035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.647317305464
Shape_Area: 0.00879391306213

Gemeente NL: Oudenburg
Prijs 2018 Huizen: 259,726
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 218,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE235014
ISN | 4207
NAMN | Oudenburg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.429824300203
Shape_Area | 0.004592295726

name: kml_221
ICC: BE
SHN: BE235014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.429824300203
Shape_Area: 0.004592295726

Gemeente NL: Oudergem
Prijs 2018 Huizen: 447,500
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 249,500
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE421002
ISN | 4207
NAMN | Oudergem#Auderghem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.258575162372
Shape_Area | 0.00114194585538

name: kml_72
ICC: BE
SHN: BE421002
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.258575162372
Shape_Area: 0.00114194585538

Gemeente NL: Ouffet
Prijs 2018 Huizen: 212,000
Evolutie prijs huizen op 5 jaar: -6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361048
ISN | 4207
NAMN | Ouffet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439294765746
Shape_Area | 0.00510760836712

name: kml_462
ICC: BE
SHN: BE361048
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439294765746
Shape_Area: 0.00510760836712

Gemeente NL: Oupeye
Prijs 2018 Huizen: 189,000
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen: 205,750
Evolutie prijs appartementen op 5 jaar: 45
description:

Attributes
ICC | BE
SHN | BE362079
ISN | 4207
NAMN | Oupeye
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.350348994913
Shape_Area | 0.00460600925512

name: kml_64
ICC: BE
SHN: BE362079
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.350348994913
Shape_Area: 0.00460600925512

Gemeente NL: Overijse
Prijs 2018 Huizen: 402,500
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 285,000
Evolutie prijs appartementen op 5 jaar: 19
description:

Attributes
ICC | BE
SHN | BE223062
ISN | 4207
NAMN | Overijse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.604343680548
Shape_Area | 0.00574216848738

name: kml_108
ICC: BE
SHN: BE223062
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.604343680548
Shape_Area: 0.00574216848738

Gemeente NL: Overpelt
Prijs 2018 Huizen: 217,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 199,900
Evolutie prijs appartementen op 5 jaar: 6
description:

Attributes
ICC | BE
SHN | BE272029
ISN | 4207
NAMN | Overpelt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.381713701556
Shape_Area | 0.00524684363762

name: kml_370
ICC: BE
SHN: BE272029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.381713701556
Shape_Area: 0.00524684363762

Gemeente NL: Paliseul
Prijs 2018 Huizen: 177,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384050
ISN | 4207
NAMN | Paliseul
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.893795126046
Shape_Area | 0.0139070209685

name: kml_29
ICC: BE
SHN: BE384050
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.893795126046
Shape_Area: 0.0139070209685

Gemeente NL: Pecq
Prijs 2018 Huizen: 175,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357062
ISN | 4207
NAMN | Pecq
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40328797164
Shape_Area | 0.00421336293838

name: kml_33
ICC: BE
SHN: BE357062
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40328797164
Shape_Area: 0.00421336293838

Gemeente NL: Peer
Prijs 2018 Huizen: 239,250
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE272030
ISN | 4207
NAMN | Peer
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.521396462548
Shape_Area | 0.0112034617491

name: kml_99
ICC: BE
SHN: BE272030
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.521396462548
Shape_Area: 0.0112034617491

Gemeente NL: Pepingen
Prijs 2018 Huizen: 325,500
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223064
ISN | 4207
NAMN | Pepingen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.577351101534
Shape_Area | 0.00458145267325

name: kml_576
ICC: BE
SHN: BE223064
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.577351101534
Shape_Area: 0.00458145267325

Gemeente NL: Pepinster
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363058
ISN | 4207
NAMN | Pepinster
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.349983749797
Shape_Area | 0.00316532637375

name: kml_84
ICC: BE
SHN: BE363058
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.349983749797
Shape_Area: 0.00316532637375

Gemeente NL: Perwijs
Prijs 2018 Huizen: 239,500
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen: 187,136
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325084
ISN | 4207
NAMN | Perwez
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.495585352753
Shape_Area | 0.006500767116

name: kml_566
ICC: BE
SHN: BE325084
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.495585352753
Shape_Area: 0.006500767116

Gemeente NL: Philippeville
Prijs 2018 Huizen: 122,250
Evolutie prijs huizen op 5 jaar: -16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393056
ISN | 4207
NAMN | Philippeville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.861744649721
Shape_Area | 0.0197802511951

name: kml_96
ICC: BE
SHN: BE393056
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.861744649721
Shape_Area: 0.0197802511951

Gemeente NL: Pittem
Prijs 2018 Huizen: 249,500
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237011
ISN | 4207
NAMN | Pittem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.316179362207
Shape_Area | 0.00443986221113

name: kml_79
ICC: BE
SHN: BE237011
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.316179362207
Shape_Area: 0.00443986221113

Gemeente NL: Plombières
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363088
ISN | 4207
NAMN | Plombières
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.411518267216
Shape_Area | 0.006793121654

name: kml_152
ICC: BE
SHN: BE363088
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.411518267216
Shape_Area: 0.006793121654

Gemeente NL: Pont-à-Celles
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 175,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352055
ISN | 4207
NAMN | Pont-à-Celles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.513548625019
Shape_Area | 0.00709343304737

name: kml_444
ICC: BE
SHN: BE352055
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.513548625019
Shape_Area: 0.00709343304737

Gemeente NL: Poperinge
Prijs 2018 Huizen: 200,000
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233021
ISN | 4207
NAMN | Poperinge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.784477246926
Shape_Area | 0.0153852720747

name: kml_4
ICC: BE
SHN: BE233021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.784477246926
Shape_Area: 0.0153852720747

Gemeente NL: Profondeville
Prijs 2018 Huizen: 233,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 173,000
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE392101
ISN | 4207
NAMN | Profondeville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.550943805123
Shape_Area | 0.00636697192362

name: kml_427
ICC: BE
SHN: BE392101
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.550943805123
Shape_Area: 0.00636697192362

Gemeente NL: Putte
Prijs 2018 Huizen: 287,500
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 236,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE212029
ISN | 4207
NAMN | Putte
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.478471568922
Shape_Area | 0.0045137169785

name: kml_587
ICC: BE
SHN: BE212029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.478471568922
Shape_Area: 0.0045137169785

Gemeente NL: Puurs
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen: 207,000
Evolutie prijs appartementen op 5 jaar: -8
description:

Attributes
ICC | BE
SHN | BE212030
ISN | 4207
NAMN | Puurs
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.331143789434
Shape_Area | 0.00427724619413

name: kml_363
ICC: BE
SHN: BE212030
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.331143789434
Shape_Area: 0.00427724619413

Gemeente NL: Péruwelz
Prijs 2018 Huizen: 120,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357064
ISN | 4207
NAMN | Péruwelz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.580851247789
Shape_Area | 0.0077518532045

name: kml_214
ICC: BE
SHN: BE357064
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.580851247789
Shape_Area: 0.0077518532045

Gemeente NL: Quaregnon
Prijs 2018 Huizen: 110,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353065
ISN | 4207
NAMN | Quaregnon
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.232049201904
Shape_Area | 0.00141510766612

name: kml_333
ICC: BE
SHN: BE353065
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.232049201904
Shape_Area: 0.00141510766612

Gemeente NL: Quiévrain
Prijs 2018 Huizen: 110,000
Evolutie prijs huizen op 5 jaar: -7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353068
ISN | 4207
NAMN | Quiévrain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.276987392124
Shape_Area | 0.00272273147538

name: kml_12
ICC: BE
SHN: BE353068
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.276987392124
Shape_Area: 0.00272273147538

Gemeente NL: Quévy
Prijs 2018 Huizen: 130,000
Evolutie prijs huizen op 5 jaar: -13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353084
ISN | 4207
NAMN | Quévy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.692452788398
Shape_Area | 0.00825558296312

name: kml_45
ICC: BE
SHN: BE353084
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.692452788398
Shape_Area: 0.00825558296312

Gemeente NL: Raeren
Prijs 2018 Huizen:
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363061
ISN | 4207
NAMN | Raeren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.800449048783
Shape_Area | 0.00924701156625

name: kml_293
ICC: BE
SHN: BE363061
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.800449048783
Shape_Area: 0.00924701156625

Gemeente NL: Ramillies
Prijs 2018 Huizen: 262,500
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325122
ISN | 4207
NAMN | Ramillies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439814002471
Shape_Area | 0.00625946325362

name: kml_258
ICC: BE
SHN: BE325122
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439814002471
Shape_Area: 0.00625946325362

Gemeente NL: Ranst
Prijs 2018 Huizen: 340,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 235,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE211035
ISN | 4207
NAMN | Ranst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.375600719442
Shape_Area | 0.00562570592462

name: kml_445
ICC: BE
SHN: BE211035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.375600719442
Shape_Area: 0.00562570592462

Gemeente NL: Ravels
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213035
ISN | 4207
NAMN | Ravels
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.513931699492
Shape_Area | 0.0122839020924

name: kml_159
ICC: BE
SHN: BE213035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.513931699492
Shape_Area: 0.0122839020924

Gemeente NL: Rebecq
Prijs 2018 Huizen: 217,500
Evolutie prijs huizen op 5 jaar: -5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325123
ISN | 4207
NAMN | Rebecq
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.390054585668
Shape_Area | 0.00499159869363

name: kml_573
ICC: BE
SHN: BE325123
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.390054585668
Shape_Area: 0.00499159869363

Gemeente NL: Remicourt
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364063
ISN | 4207
NAMN | Remicourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.274879601133
Shape_Area | 0.00287694911775

name: kml_294
ICC: BE
SHN: BE364063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.274879601133
Shape_Area: 0.00287694911775

Gemeente NL: Rendeux
Prijs 2018 Huizen: 125,000
Evolutie prijs huizen op 5 jaar: -22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383044
ISN | 4207
NAMN | Rendeux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.524475523504
Shape_Area | 0.0090668418735

name: kml_137
ICC: BE
SHN: BE383044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.524475523504
Shape_Area: 0.0090668418735

Gemeente NL: Retie
Prijs 2018 Huizen: 277,250
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213036
ISN | 4207
NAMN | Retie
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.414092555062
Shape_Area | 0.00624501031937

name: kml_169
ICC: BE
SHN: BE213036
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.414092555062
Shape_Area: 0.00624501031937

Gemeente NL: Riemst
Prijs 2018 Huizen: 197,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273066
ISN | 4207
NAMN | Riemst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.539358877107
Shape_Area | 0.00740866541612

name: kml_182
ICC: BE
SHN: BE273066
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.539358877107
Shape_Area: 0.00740866541612

Gemeente NL: Rijkevorsel
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213037
ISN | 4207
NAMN | Rijkevorsel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.334057448482
Shape_Area | 0.00605326376475

name: kml_28
ICC: BE
SHN: BE213037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.334057448482
Shape_Area: 0.00605326376475

Gemeente NL: Rixensart
Prijs 2018 Huizen: 350,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 312,000
Evolutie prijs appartementen op 5 jaar: 43
description:

Attributes
ICC | BE
SHN | BE325091
ISN | 4207
NAMN | Rixensart
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.279135028051
Shape_Area | 0.002226044643

name: kml_19
ICC: BE
SHN: BE325091
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.279135028051
Shape_Area: 0.002226044643

Gemeente NL: Rochefort
Prijs 2018 Huizen: 162,500
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen: 140,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391114
ISN | 4207
NAMN | Rochefort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.00377888246
Shape_Area | 0.020940754568

name: kml_470
ICC: BE
SHN: BE391114
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.00377888246
Shape_Area: 0.020940754568

Gemeente NL: Roeselare
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 158,875
Evolutie prijs appartementen op 5 jaar: -0
description:

Attributes
ICC | BE
SHN | BE236015
ISN | 4207
NAMN | Roeselare
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.437737535662
Shape_Area | 0.00772693290188

name: kml_275
ICC: BE
SHN: BE236015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.437737535662
Shape_Area: 0.00772693290188

Gemeente NL: Ronse
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar: -11
description:

Attributes
ICC | BE
SHN | BE245041
ISN | 4207
NAMN | Ronse#Renaix
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.39807700347
Shape_Area | 0.00441998696238

name: kml_537
ICC: BE
SHN: BE245041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.39807700347
Shape_Area: 0.00441998696238

Gemeente NL: Roosdaal
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223097
ISN | 4207
NAMN | Roosdaal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.354683706779
Shape_Area | 0.00279987197225

name: kml_377
ICC: BE
SHN: BE223097
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.354683706779
Shape_Area: 0.00279987197225

Gemeente NL: Rotselaar
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 224,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224094
ISN | 4207
NAMN | Rotselaar
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.424000271481
Shape_Area | 0.00475794241275

name: kml_219
ICC: BE
SHN: BE224094
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.424000271481
Shape_Area: 0.00475794241275

Gemeente NL: Rouvroy
Prijs 2018 Huizen: 180,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385047
ISN | 4207
NAMN | Rouvroy
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.36712865752
Shape_Area | 0.00350118102125

name: kml_90
ICC: BE
SHN: BE385047
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.36712865752
Shape_Area: 0.00350118102125

Gemeente NL: Ruiselede
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237012
ISN | 4207
NAMN | Ruiselede
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.385034319719
Shape_Area | 0.00391198395637

name: kml_252
ICC: BE
SHN: BE237012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.385034319719
Shape_Area: 0.00391198395637

Gemeente NL: Rumes
Prijs 2018 Huizen: 145,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE357072
ISN | 4207
NAMN | Rumes
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.326431836997
Shape_Area | 0.00304210127387

name: kml_24
ICC: BE
SHN: BE357072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.326431836997
Shape_Area: 0.00304210127387

Gemeente NL: Rumst
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen: 244,500
Evolutie prijs appartementen op 5 jaar: 19
description:

Attributes
ICC | BE
SHN | BE211037
ISN | 4207
NAMN | Rumst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.353899070848
Shape_Area | 0.0025963226565

name: kml_582
ICC: BE
SHN: BE211037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.353899070848
Shape_Area: 0.0025963226565

Gemeente NL: Saint-Georges-sur-Meuse
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364065
ISN | 4207
NAMN | Saint-Georges-sur-Meuse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.28664171448
Shape_Area | 0.00266552072075

name: kml_241
ICC: BE
SHN: BE364065
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.28664171448
Shape_Area: 0.00266552072075

Gemeente NL: Saint-Ghislain
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE353070
ISN | 4207
NAMN | Saint-Ghislain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.574251242721
Shape_Area | 0.008936298407

name: kml_13
ICC: BE
SHN: BE353070
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.574251242721
Shape_Area: 0.008936298407

Gemeente NL: Saint-Hubert
Prijs 2018 Huizen: 160,000
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384059
ISN | 4207
NAMN | Saint-Hubert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.677601769133
Shape_Area | 0.0140547120277

name: kml_261
ICC: BE
SHN: BE384059
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.677601769133
Shape_Area: 0.0140547120277

Gemeente NL: Saint-Léger
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385034
ISN | 4207
NAMN | Saint-Léger
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.401378294738
Shape_Area | 0.00450543313425

name: kml_317
ICC: BE
SHN: BE385034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.401378294738
Shape_Area: 0.00450543313425

Gemeente NL: Saint-Nicolas
Prijs 2018 Huizen: 136,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 142,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362093
ISN | 4207
NAMN | Saint-Nicolas
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.154704487269
Shape_Area | 0.00087624087025

name: kml_92
ICC: BE
SHN: BE362093
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.154704487269
Shape_Area: 0.00087624087025

Gemeente NL: Sainte-Ode
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382038
ISN | 4207
NAMN | Sainte-Ode
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.661940462687
Shape_Area | 0.0122894474783

name: kml_375
ICC: BE
SHN: BE382038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.661940462687
Shape_Area: 0.0122894474783

Gemeente NL: Sambreville
Prijs 2018 Huizen: 156,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 125,000
Evolutie prijs appartementen op 5 jaar: 5
description:

Attributes
ICC | BE
SHN | BE392137
ISN | 4207
NAMN | Sambreville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40768855743
Shape_Area | 0.00435537989938

name: kml_571
ICC: BE
SHN: BE392137
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40768855743
Shape_Area: 0.00435537989938

Gemeente NL: Sankt Vith
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 27
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363067
ISN | 4207
NAMN | Sankt Vith#Saint-Vith
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.01644718091
Shape_Area | 0.018561092888

name: kml_514
ICC: BE
SHN: BE363067
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.01644718091
Shape_Area: 0.018561092888

Gemeente NL: Schaarbeek
Prijs 2018 Huizen: 350,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 215,000
Evolutie prijs appartementen op 5 jaar: 23
description:

Attributes
ICC | BE
SHN | BE421015
ISN | 4207
NAMN | Schaarbeek#Schaerbeek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.149500133017
Shape_Area | 0.00101279499737

name: kml_235
ICC: BE
SHN: BE421015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.149500133017
Shape_Area: 0.00101279499737

Gemeente NL: Schelle
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: -1
Prijs 2017 Appartementen: 221,750
Evolutie prijs appartementen op 5 jaar: 18
description:

Attributes
ICC | BE
SHN | BE211038
ISN | 4207
NAMN | Schelle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.156575147735
Shape_Area | 0.000980486531375

name: kml_277
ICC: BE
SHN: BE211038
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.156575147735
Shape_Area: 0.000980486531375

Gemeente NL: Scherpenheuvel-Zichem
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224134
ISN | 4207
NAMN | Scherpenheuvel-Zichem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.49164250088
Shape_Area | 0.00655133354525

name: kml_212
ICC: BE
SHN: BE224134
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.49164250088
Shape_Area: 0.00655133354525

Gemeente NL: Schilde
Prijs 2018 Huizen: 413,500
Evolutie prijs huizen op 5 jaar: -1
Prijs 2017 Appartementen: 322,400
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE211039
ISN | 4207
NAMN | Schilde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.361105120261
Shape_Area | 0.00466112015125

name: kml_138
ICC: BE
SHN: BE211039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.361105120261
Shape_Area: 0.00466112015125

Gemeente NL: Schoten
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 209,000
Evolutie prijs appartementen op 5 jaar: 20
description:

Attributes
ICC | BE
SHN | BE211040
ISN | 4207
NAMN | Schoten
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.303458840053
Shape_Area | 0.003809501685

name: kml_57
ICC: BE
SHN: BE211040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.303458840053
Shape_Area: 0.003809501685

Gemeente NL: Seneffe
Prijs 2018 Huizen: 227,500
Evolutie prijs huizen op 5 jaar: 35
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE352063
ISN | 4207
NAMN | Seneffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.56429254769
Shape_Area | 0.00806043269187

name: kml_448
ICC: BE
SHN: BE352063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.56429254769
Shape_Area: 0.00806043269187

Gemeente NL: Seraing
Prijs 2018 Huizen: 125,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 140,000
Evolutie prijs appartementen op 5 jaar: 22
description:

Attributes
ICC | BE
SHN | BE362096
ISN | 4207
NAMN | Seraing
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.361107482534
Shape_Area | 0.00448308502075

name: kml_324
ICC: BE
SHN: BE362096
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.361107482534
Shape_Area: 0.00448308502075

Gemeente NL: Sint-Agatha-Berchem
Prijs 2018 Huizen: 319,500
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: -1
description:

Attributes
ICC | BE
SHN | BE421003
ISN | 4207
NAMN | Sint-Agatha-Berchem#Berchem-Sainte-Agathe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0974410462917
Shape_Area | 0.000383853436625

name: kml_195
ICC: BE
SHN: BE421003
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0974410462917
Shape_Area: 0.000383853436625

Gemeente NL: Sint-Amands
Prijs 2018 Huizen: 265,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE212034
ISN | 4207
NAMN | Sint-Amands
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.265416248809
Shape_Area | 0.00202283800225

name: kml_208
ICC: BE
SHN: BE212034
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.265416248809
Shape_Area: 0.00202283800225

Gemeente NL: Sint-Genesius-Rode
Prijs 2018 Huizen: 390,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223101
ISN | 4207
NAMN | Sint-Genesius-Rode#Rhode-Saint-Genèse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.394371077701
Shape_Area | 0.00290430685375

name: kml_271
ICC: BE
SHN: BE223101
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.394371077701
Shape_Area: 0.00290430685375

Gemeente NL: Sint-Gillis
Prijs 2018 Huizen: 410,000
Evolutie prijs huizen op 5 jaar: -1
Prijs 2017 Appartementen: 249,000
Evolutie prijs appartementen op 5 jaar: 25
description:

Attributes
ICC | BE
SHN | BE421013
ISN | 4207
NAMN | Sint-Gillis#Saint-Gilles
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0890516770803
Shape_Area | 0.000322969909875

name: kml_154
ICC: BE
SHN: BE421013
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0890516770803
Shape_Area: 0.000322969909875

Gemeente NL: Sint-Gillis-Waas
Prijs 2018 Huizen: 255,000
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 221,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE246020
ISN | 4207
NAMN | Sint-Gillis-Waas
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.461093063011
Shape_Area | 0.00712827095525

name: kml_110
ICC: BE
SHN: BE246020
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.461093063011
Shape_Area: 0.00712827095525

Gemeente NL: Sint-Jans-Molenbeek
Prijs 2018 Huizen: 276,250
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE421012
ISN | 4207
NAMN | Sint-Jan-Molenbeek#Molenbeek-Saint-Jean
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.21319433111
Shape_Area | 0.0007691528285

name: kml_480
ICC: BE
SHN: BE421012
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.21319433111
Shape_Area: 0.0007691528285

Gemeente NL: Sint-Joost-ten-Node
Prijs 2018 Huizen: 353,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 209,000
Evolutie prijs appartementen op 5 jaar: 49
description:

Attributes
ICC | BE
SHN | BE421014
ISN | 4207
NAMN | Sint-Joost-ten-Node#Saint-Josse-ten-Noode
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.0697374405712
Shape_Area | 0.0001475893665

name: kml_231
ICC: BE
SHN: BE421014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.0697374405712
Shape_Area: 0.0001475893665

Gemeente NL: Sint-Katelijne-Waver
Prijs 2018 Huizen: 285,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE212035
ISN | 4207
NAMN | Sint-Katelijne-Waver
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.418781044512
Shape_Area | 0.00464151283525

name: kml_8
ICC: BE
SHN: BE212035
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.418781044512
Shape_Area: 0.00464151283525

Gemeente NL: Sint-Lambrechts-Woluwe
Prijs 2018 Huizen: 499,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 284,500
Evolutie prijs appartementen op 5 jaar: 8
description:

Attributes
ICC | BE
SHN | BE421018
ISN | 4207
NAMN | Sint-Lambrechts-Woluwe#Woluwe-Saint-Lambert
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.181253508037
Shape_Area | 0.000935580742

name: kml_188
ICC: BE
SHN: BE421018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.181253508037
Shape_Area: 0.000935580742

Gemeente NL: Sint-Laureins
Prijs 2018 Huizen: 231,500
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE243014
ISN | 4207
NAMN | Sint-Laureins
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.592929970078
Shape_Area | 0.00962248728425

name: kml_362
ICC: BE
SHN: BE243014
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.592929970078
Shape_Area: 0.00962248728425

Gemeente NL: Sint-Lievens-Houtem
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE241063
ISN | 4207
NAMN | Sint-Lievens-Houtem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.361876103378
Shape_Area | 0.00345663047925

name: kml_14
ICC: BE
SHN: BE241063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.361876103378
Shape_Area: 0.00345663047925

Gemeente NL: Sint-Martens-Latem
Prijs 2018 Huizen: 488,000
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244064
ISN | 4207
NAMN | Sint-Martens-Latem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.226909637503
Shape_Area | 0.00184600343675

name: kml_62
ICC: BE
SHN: BE244064
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.226909637503
Shape_Area: 0.00184600343675

Gemeente NL: Sint-Niklaas
Prijs 2018 Huizen: 229,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 160,000
Evolutie prijs appartementen op 5 jaar: -8
description:

Attributes
ICC | BE
SHN | BE246021
ISN | 4207
NAMN | Sint-Niklaas
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.652890230993
Shape_Area | 0.0108242455717

name: kml_408
ICC: BE
SHN: BE246021
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.652890230993
Shape_Area: 0.0108242455717

Gemeente NL: Sint-Pieters-Leeuw
Prijs 2018 Huizen: 270,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 179,000
Evolutie prijs appartementen op 5 jaar: -13
description:

Attributes
ICC | BE
SHN | BE223077
ISN | 4207
NAMN | Sint-Pieters-Leeuw
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.529039228257
Shape_Area | 0.00517254643225

name: kml_403
ICC: BE
SHN: BE223077
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.529039228257
Shape_Area: 0.00517254643225

Gemeente NL: Sint-Pieters-Woluwe
Prijs 2018 Huizen: 568,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 318,500
Evolutie prijs appartementen op 5 jaar: 6
description:

Attributes
ICC | BE
SHN | BE421019
ISN | 4207
NAMN | Sint-Pieters-Woluwe#Woluwe-Saint-Pierre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.225721673602
Shape_Area | 0.00113822143537

name: kml_288
ICC: BE
SHN: BE421019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.225721673602
Shape_Area: 0.00113822143537

Gemeente NL: Sint-Truiden
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: -5
description:

Attributes
ICC | BE
SHN | BE271053
ISN | 4207
NAMN | Sint-Truiden
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.776318322533
Shape_Area | 0.0136677831222

name: kml_215
ICC: BE
SHN: BE271053
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.776318322533
Shape_Area: 0.0136677831222

Gemeente NL: Sivry-Rance
Prijs 2018 Huizen: 145,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356088
ISN | 4207
NAMN | Sivry-Rance
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.569560125626
Shape_Area | 0.00921404532288

name: kml_86
ICC: BE
SHN: BE356088
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.569560125626
Shape_Area: 0.00921404532288

Gemeente NL: Sombreffe
Prijs 2018 Huizen: 207,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE392114
ISN | 4207
NAMN | Sombreffe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.393068779663
Shape_Area | 0.00455472023588

name: kml_338
ICC: BE
SHN: BE392114
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.393068779663
Shape_Area: 0.00455472023588

Gemeente NL: Somme-Leuze
Prijs 2018 Huizen: 137,500
Evolutie prijs huizen op 5 jaar: -8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391120
ISN | 4207
NAMN | Somme-Leuze
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.86826158151
Shape_Area | 0.0120144614089

name: kml_302
ICC: BE
SHN: BE391120
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.86826158151
Shape_Area: 0.0120144614089

Gemeente NL: Soumagne
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 176,666
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362099
ISN | 4207
NAMN | Soumagne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.350729257262
Shape_Area | 0.00346328912975

name: kml_122
ICC: BE
SHN: BE362099
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.350729257262
Shape_Area: 0.00346328912975

Gemeente NL: Spa
Prijs 2018 Huizen: 191,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen: 180,000
Evolutie prijs appartementen op 5 jaar: -14
description:

Attributes
ICC | BE
SHN | BE363072
ISN | 4207
NAMN | Spa
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.362039755936
Shape_Area | 0.00504905738038

name: kml_459
ICC: BE
SHN: BE363072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.362039755936
Shape_Area: 0.00504905738038

Gemeente NL: Spiere-Helkijn
Prijs 2018 Huizen: 212,500
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE234043
ISN | 4207
NAMN | Spiere-Helkijn#Espierres-Helchin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.227140469721
Shape_Area | 0.0013749587475

name: kml_453
ICC: BE
SHN: BE234043
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.227140469721
Shape_Area: 0.0013749587475

Gemeente NL: Sprimont
Prijs 2018 Huizen: 204,500
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362100
ISN | 4207
NAMN | Sprimont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.522610394251
Shape_Area | 0.00943651014375

name: kml_142
ICC: BE
SHN: BE362100
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.522610394251
Shape_Area: 0.00943651014375

Gemeente NL: Stabroek
Prijs 2018 Huizen: 259,500
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen: 179,500
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE211044
ISN | 4207
NAMN | Stabroek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.25668509926
Shape_Area | 0.0027635842825

name: kml_119
ICC: BE
SHN: BE211044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.25668509926
Shape_Area: 0.0027635842825

Gemeente NL: Staden
Prijs 2018 Huizen: 234,500
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE236019
ISN | 4207
NAMN | Staden
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40733935625
Shape_Area | 0.00599395150375

name: kml_167
ICC: BE
SHN: BE236019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40733935625
Shape_Area: 0.00599395150375

Gemeente NL: Stavelot
Prijs 2018 Huizen: 175,000
Evolutie prijs huizen op 5 jaar: 25
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363073
ISN | 4207
NAMN | Stavelot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.781706489513
Shape_Area | 0.0107658886749

name: kml_423
ICC: BE
SHN: BE363073
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.781706489513
Shape_Area: 0.0107658886749

Gemeente NL: Steenokkerzeel
Prijs 2018 Huizen: 327,500
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223081
ISN | 4207
NAMN | Steenokkerzeel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.322612675068
Shape_Area | 0.00300340288225

name: kml_524
ICC: BE
SHN: BE223081
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.322612675068
Shape_Area: 0.00300340288225

Gemeente NL: Stekene
Prijs 2018 Huizen: 258,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE246024
ISN | 4207
NAMN | Stekene
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.403958215009
Shape_Area | 0.00582430529925

name: kml_466
ICC: BE
SHN: BE246024
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.403958215009
Shape_Area: 0.00582430529925

Gemeente NL: Stoumont
Prijs 2018 Huizen: 217,500
Evolutie prijs huizen op 5 jaar: 45
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363075
ISN | 4207
NAMN | Stoumont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.710113460919
Shape_Area | 0.0137232325268

name: kml_430
ICC: BE
SHN: BE363075
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.710113460919
Shape_Area: 0.0137232325268

Gemeente NL: Tellin
Prijs 2018 Huizen: 140,000
Evolutie prijs huizen op 5 jaar: 40
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384068
ISN | 4207
NAMN | Tellin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.466152806228
Shape_Area | 0.007159444266

name: kml_374
ICC: BE
SHN: BE384068
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.466152806228
Shape_Area: 0.007159444266

Gemeente NL: Temse
Prijs 2018 Huizen: 236,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 195,750
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE246025
ISN | 4207
NAMN | Temse
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.4266590051
Shape_Area | 0.00516122769263

name: kml_548
ICC: BE
SHN: BE246025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.4266590051
Shape_Area: 0.00516122769263

Gemeente NL: Tenneville
Prijs 2018 Huizen: 150,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE383049
ISN | 4207
NAMN | Tenneville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.639624929918
Shape_Area | 0.0115540189409

name: kml_260
ICC: BE
SHN: BE383049
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.639624929918
Shape_Area: 0.0115540189409

Gemeente NL: Terhulpen
Prijs 2018 Huizen: 375,000
Evolutie prijs huizen op 5 jaar: -6
Prijs 2017 Appartementen: 295,000
Evolutie prijs appartementen op 5 jaar: 9
description:

Attributes
ICC | BE
SHN | BE325050
ISN | 4207
NAMN | La Hulpe
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.26825211735
Shape_Area | 0.00196476561538

name: kml_564
ICC: BE
SHN: BE325050
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.26825211735
Shape_Area: 0.00196476561538

Gemeente NL: Ternat
Prijs 2018 Huizen: 307,500
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223086
ISN | 4207
NAMN | Ternat
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.289308329336
Shape_Area | 0.003151369681

name: kml_546
ICC: BE
SHN: BE223086
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.289308329336
Shape_Area: 0.003151369681

Gemeente NL: Tervuren
Prijs 2018 Huizen: 422,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224104
ISN | 4207
NAMN | Tervuren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.460028039996
Shape_Area | 0.00426933806962

name: kml_496
ICC: BE
SHN: BE224104
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.460028039996
Shape_Area: 0.00426933806962

Gemeente NL: Tessenderlo
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 176,500
Evolutie prijs appartementen op 5 jaar: 0
description:

Attributes
ICC | BE
SHN | BE271057
ISN | 4207
NAMN | Tessenderlo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.527296327363
Shape_Area | 0.00662641184563

name: kml_300
ICC: BE
SHN: BE271057
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.527296327363
Shape_Area: 0.00662641184563

Gemeente NL: Theux
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363076
ISN | 4207
NAMN | Theux
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.654533313429
Shape_Area | 0.0105835993319

name: kml_346
ICC: BE
SHN: BE363076
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.654533313429
Shape_Area: 0.0105835993319

Gemeente NL: Thimister-Clermont
Prijs 2018 Huizen: 266,000
Evolutie prijs huizen op 5 jaar: 40
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363089
ISN | 4207
NAMN | Thimister-Clermont
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.30331175578
Shape_Area | 0.00364801804863

name: kml_390
ICC: BE
SHN: BE363089
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.30331175578
Shape_Area: 0.00364801804863

Gemeente NL: Thuin
Prijs 2018 Huizen: 172,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 130,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE356078
ISN | 4207
NAMN | Thuin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.707320921134
Shape_Area | 0.00967469691425

name: kml_447
ICC: BE
SHN: BE356078
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.707320921134
Shape_Area: 0.00967469691425

Gemeente NL: Tielt
Prijs 2018 Huizen: 240,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 171,250
Evolutie prijs appartementen op 5 jaar: -19
description:

Attributes
ICC | BE
SHN | BE237015
ISN | 4207
NAMN | Tielt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.519983998412
Shape_Area | 0.008815397528

name: kml_491
ICC: BE
SHN: BE237015
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.519983998412
Shape_Area: 0.008815397528

Gemeente NL: Tielt-Winge
Prijs 2018 Huizen: 266,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224135
ISN | 4207
NAMN | Tielt-Winge
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.414387366871
Shape_Area | 0.00570121359

name: kml_118
ICC: BE
SHN: BE224135
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.414387366871
Shape_Area: 0.00570121359

Gemeente NL: Tienen
Prijs 2018 Huizen: 199,000
Evolutie prijs huizen op 5 jaar: 21
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE224107
ISN | 4207
NAMN | Tienen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.60470139276
Shape_Area | 0.00931067749575

name: kml_342
ICC: BE
SHN: BE224107
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.60470139276
Shape_Area: 0.00931067749575

Gemeente NL: Tinlot
Prijs 2018 Huizen: 178,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361081
ISN | 4207
NAMN | Tinlot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.399263156937
Shape_Area | 0.00472025761425

name: kml_380
ICC: BE
SHN: BE361081
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.399263156937
Shape_Area: 0.00472025761425

Gemeente NL: Tintigny
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385039
ISN | 4207
NAMN | Tintigny
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.758517864173
Shape_Area | 0.0101798268905

name: kml_509
ICC: BE
SHN: BE385039
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.758517864173
Shape_Area: 0.0101798268905

Gemeente NL: Tongeren
Prijs 2018 Huizen: 167,500
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 145,000
Evolutie prijs appartementen op 5 jaar: 5
description:

Attributes
ICC | BE
SHN | BE273083
ISN | 4207
NAMN | Tongeren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.619668717895
Shape_Area | 0.0112038070521

name: kml_482
ICC: BE
SHN: BE273083
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.619668717895
Shape_Area: 0.0112038070521

Gemeente NL: Torhout
Prijs 2018 Huizen: 258,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231033
ISN | 4207
NAMN | Torhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.410631167474
Shape_Area | 0.00581904579925

name: kml_114
ICC: BE
SHN: BE231033
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.410631167474
Shape_Area: 0.00581904579925

Gemeente NL: Tremelo
Prijs 2018 Huizen: 299,500
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224109
ISN | 4207
NAMN | Tremelo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.317340839568
Shape_Area | 0.0028084616465

name: kml_5
ICC: BE
SHN: BE224109
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.317340839568
Shape_Area: 0.0028084616465

Gemeente NL: Trois-Ponts
Prijs 2018 Huizen: 136,000
Evolutie prijs huizen op 5 jaar: -9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363086
ISN | 4207
NAMN | Trois-Ponts
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.633740758724
Shape_Area | 0.008695023061

name: kml_318
ICC: BE
SHN: BE363086
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.633740758724
Shape_Area: 0.008695023061

Gemeente NL: Trooz
Prijs 2018 Huizen: 147,000
Evolutie prijs huizen op 5 jaar: -11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE362122
ISN | 4207
NAMN | Trooz
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.497402151422
Shape_Area | 0.00306399248975

name: kml_151
ICC: BE
SHN: BE362122
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.497402151422
Shape_Area: 0.00306399248975

Gemeente NL: Tubeke
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 171,500
Evolutie prijs appartementen op 5 jaar: 4
description:

Attributes
ICC | BE
SHN | BE325105
ISN | 4207
NAMN | Tubize
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.3892135437
Shape_Area | 0.004185245546

name: kml_69
ICC: BE
SHN: BE325105
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.3892135437
Shape_Area: 0.004185245546

Gemeente NL: Turnhout
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 170,000
Evolutie prijs appartementen op 5 jaar: 10
description:

Attributes
ICC | BE
SHN | BE213040
ISN | 4207
NAMN | Turnhout
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.501382498823
Shape_Area | 0.007301646671

name: kml_75
ICC: BE
SHN: BE213040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.501382498823
Shape_Area: 0.007301646671

Gemeente NL: Ukkel
Prijs 2018 Huizen: 499,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 260,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE421016
ISN | 4207
NAMN | Ukkel#Uccle
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.290785088631
Shape_Area | 0.00291015105175

name: kml_530
ICC: BE
SHN: BE421016
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.290785088631
Shape_Area: 0.00291015105175

Gemeente NL: Vaux-sur-Sûre
Prijs 2018 Huizen: 182,500
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382036
ISN | 4207
NAMN | Vaux-sur-Sûre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.738656753614
Shape_Area | 0.0169965432218

name: kml_501
ICC: BE
SHN: BE382036
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.738656753614
Shape_Area: 0.0169965432218

Gemeente NL: Verlaine
Prijs 2018 Huizen: 224,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361063
ISN | 4207
NAMN | Verlaine
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383233127345
Shape_Area | 0.00310042917813

name: kml_428
ICC: BE
SHN: BE361063
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383233127345
Shape_Area: 0.00310042917813

Gemeente NL: Verviers
Prijs 2018 Huizen: 157,500
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen: 125,000
Evolutie prijs appartementen op 5 jaar: 0
description:

Attributes
ICC | BE
SHN | BE363079
ISN | 4207
NAMN | Verviers
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.453358614445
Shape_Area | 0.004196481258

name: kml_568
ICC: BE
SHN: BE363079
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.453358614445
Shape_Area: 0.004196481258

Gemeente NL: Veurne
Prijs 2018 Huizen: 223,500
Evolutie prijs huizen op 5 jaar: -7
Prijs 2017 Appartementen: 207,050
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE238025
ISN | 4207
NAMN | Veurne
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.664577951889
Shape_Area | 0.0124714514115

name: kml_502
ICC: BE
SHN: BE238025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.664577951889
Shape_Area: 0.0124714514115

Gemeente NL: Vielsalm
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE382032
ISN | 4207
NAMN | Vielsalm
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 1.06187805362
Shape_Area | 0.0177649833109

name: kml_500
ICC: BE
SHN: BE382032
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 1.06187805362
Shape_Area: 0.0177649833109

Gemeente NL: Villers-la-Ville
Prijs 2018 Huizen: 239,000
Evolutie prijs huizen op 5 jaar: -6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325107
ISN | 4207
NAMN | Villers-la-Ville
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.474044820629
Shape_Area | 0.00608182314013

name: kml_46
ICC: BE
SHN: BE325107
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.474044820629
Shape_Area: 0.00608182314013

Gemeente NL: Villers-le-Bouillet
Prijs 2018 Huizen: 185,000
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE361068
ISN | 4207
NAMN | Villers-le-Bouillet
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.439425325411
Shape_Area | 0.00416993582525

name: kml_544
ICC: BE
SHN: BE361068
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.439425325411
Shape_Area: 0.00416993582525

Gemeente NL: Vilvoorde
Prijs 2018 Huizen: 260,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen: 185,500
Evolutie prijs appartementen op 5 jaar: 1
description:

Attributes
ICC | BE
SHN | BE223088
ISN | 4207
NAMN | Vilvoorde
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.377139937848
Shape_Area | 0.0027561305675

name: kml_418
ICC: BE
SHN: BE223088
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.377139937848
Shape_Area: 0.0027561305675

Gemeente NL: Viroinval
Prijs 2018 Huizen: 88,500
Evolutie prijs huizen op 5 jaar: -12
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393090
ISN | 4207
NAMN | Viroinval
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.677761899632
Shape_Area | 0.015209780787

name: kml_51
ICC: BE
SHN: BE393090
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.677761899632
Shape_Area: 0.015209780787

Gemeente NL: Virton
Prijs 2018 Huizen: 165,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE385045
ISN | 4207
NAMN | Virton
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.651797109838
Shape_Area | 0.011900291919

name: kml_398
ICC: BE
SHN: BE385045
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.651797109838
Shape_Area: 0.011900291919

Gemeente NL: Vleteren
Prijs 2018 Huizen: 238,061
Evolutie prijs huizen op 5 jaar: 44
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233041
ISN | 4207
NAMN | Vleteren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.416635634101
Shape_Area | 0.004909419283

name: kml_192
ICC: BE
SHN: BE233041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.416635634101
Shape_Area: 0.004909419283

Gemeente NL: Vloesberg
Prijs 2018 Huizen: 183,000
Evolutie prijs huizen op 5 jaar: -24
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE351019
ISN | 4207
NAMN | Flobecq#Vloesberg
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.298118078629
Shape_Area | 0.00296209455538

name: kml_359
ICC: BE
SHN: BE351019
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.298118078629
Shape_Area: 0.00296209455538

Gemeente NL: Voeren
Prijs 2018 Huizen: 270,000
Evolutie prijs huizen op 5 jaar:
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273109
ISN | 4207
NAMN | Voeren#Fourons
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.619083370405
Shape_Area | 0.0064710466625

name: kml_389
ICC: BE
SHN: BE273109
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.619083370405
Shape_Area: 0.0064710466625

Gemeente NL: Vorselaar
Prijs 2018 Huizen: 275,500
Evolutie prijs huizen op 5 jaar: 15
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213044
ISN | 4207
NAMN | Vorselaar
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.353782543849
Shape_Area | 0.0035543877945

name: kml_513
ICC: BE
SHN: BE213044
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.353782543849
Shape_Area: 0.0035543877945

Gemeente NL: Vorst
Prijs 2018 Huizen: 395,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 210,000
Evolutie prijs appartementen op 5 jaar: 8
description:

Attributes
ICC | BE
SHN | BE421007
ISN | 4207
NAMN | Vorst#Forest
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.148330858443
Shape_Area | 0.000804887731

name: kml_426
ICC: BE
SHN: BE421007
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.148330858443
Shape_Area: 0.000804887731

Gemeente NL: Vosselaar
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: 20
Prijs 2017 Appartementen: 200,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE213046
ISN | 4207
NAMN | Vosselaar
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.24701095782
Shape_Area | 0.00153233993612

name: kml_263
ICC: BE
SHN: BE213046
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.24701095782
Shape_Area: 0.00153233993612

Gemeente NL: Vresse-sur-Semois
Prijs 2018 Huizen: 120,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391143
ISN | 4207
NAMN | Vresse-sur-Semois
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.66404164126
Shape_Area | 0.0126832084817

name: kml_384
ICC: BE
SHN: BE391143
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.66404164126
Shape_Area: 0.0126832084817

Gemeente NL: Waarschoot
Prijs 2018 Huizen: 217,000
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244072
ISN | 4207
NAMN | Waarschoot
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.28463467354
Shape_Area | 0.00281654128338

name: kml_297
ICC: BE
SHN: BE244072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.28463467354
Shape_Area: 0.00281654128338

Gemeente NL: Waasmunster
Prijs 2018 Huizen: 310,000
Evolutie prijs huizen op 5 jaar: 28
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242023
ISN | 4207
NAMN | Waasmunster
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.429754988446
Shape_Area | 0.00413339195925

name: kml_538
ICC: BE
SHN: BE242023
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.429754988446
Shape_Area: 0.00413339195925

Gemeente NL: Wachtebeke
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244073
ISN | 4207
NAMN | Wachtebeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.349714980153
Shape_Area | 0.00444503514275

name: kml_354
ICC: BE
SHN: BE244073
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.349714980153
Shape_Area: 0.00444503514275

Gemeente NL: Walcourt
Prijs 2018 Huizen: 155,000
Evolutie prijs huizen op 5 jaar: 7
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE393088
ISN | 4207
NAMN | Walcourt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.846962752292
Shape_Area | 0.0156046589185

name: kml_163
ICC: BE
SHN: BE393088
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.846962752292
Shape_Area: 0.0156046589185

Gemeente NL: Walhain
Prijs 2018 Huizen: 290,000
Evolutie prijs huizen op 5 jaar: -3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE325124
ISN | 4207
NAMN | Walhain
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.461893469778
Shape_Area | 0.00483823734112

name: kml_105
ICC: BE
SHN: BE325124
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.461893469778
Shape_Area: 0.00483823734112

Gemeente NL: Wanze
Prijs 2018 Huizen: 190,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 150,000
Evolutie prijs appartementen op 5 jaar: 3
description:

Attributes
ICC | BE
SHN | BE361072
ISN | 4207
NAMN | Wanze
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.459654723016
Shape_Area | 0.0056115180905

name: kml_155
ICC: BE
SHN: BE361072
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.459654723016
Shape_Area: 0.0056115180905

Gemeente NL: Waregem
Prijs 2018 Huizen: 238,500
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 240,000
Evolutie prijs appartementen op 5 jaar: 30
description:

Attributes
ICC | BE
SHN | BE234040
ISN | 4207
NAMN | Waregem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.441968474614
Shape_Area | 0.00569111426312

name: kml_85
ICC: BE
SHN: BE234040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.441968474614
Shape_Area: 0.00569111426312

Gemeente NL: Wasseiges
Prijs 2018 Huizen: 192,000
Evolutie prijs huizen op 5 jaar: 11
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE364075
ISN | 4207
NAMN | Wasseiges
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.302348150885
Shape_Area | 0.00309917674775

name: kml_229
ICC: BE
SHN: BE364075
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.302348150885
Shape_Area: 0.00309917674775

Gemeente NL: Waterloo
Prijs 2018 Huizen: 390,000
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen: 285,000
Evolutie prijs appartementen op 5 jaar: -4
description:

Attributes
ICC | BE
SHN | BE325110
ISN | 4207
NAMN | Waterloo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.383902146139
Shape_Area | 0.00271883892725

name: kml_200
ICC: BE
SHN: BE325110
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.383902146139
Shape_Area: 0.00271883892725

Gemeente NL: Watermaal-Bosvoorde
Prijs 2018 Huizen: 475,000
Evolutie prijs huizen op 5 jaar: 19
Prijs 2017 Appartementen: 247,250
Evolutie prijs appartementen op 5 jaar: 27
description:

Attributes
ICC | BE
SHN | BE421017
ISN | 4207
NAMN | Watermaal-Bosvoorde#Watermael-Boitsfort
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.213560984179
Shape_Area | 0.00165495145687

name: kml_438
ICC: BE
SHN: BE421017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.213560984179
Shape_Area: 0.00165495145687

Gemeente NL: Waver
Prijs 2018 Huizen: 300,000
Evolutie prijs huizen op 5 jaar: 0
Prijs 2017 Appartementen: 208,000
Evolutie prijs appartementen op 5 jaar: 13
description:

Attributes
ICC | BE
SHN | BE325112
ISN | 4207
NAMN | Wavre
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.420302980852
Shape_Area | 0.00536923263625

name: kml_124
ICC: BE
SHN: BE325112
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.420302980852
Shape_Area: 0.00536923263625

Gemeente NL: Weismes
Prijs 2018 Huizen: 237,000
Evolutie prijs huizen op 5 jaar: 51
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:
name:
ICC:
SHN:
ISN:
DESN:
Shape_Leng:
Shape_Area:

Gemeente NL: Welkenraedt
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE363084
ISN | 4207
NAMN | Welkenraedt
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.345088547444
Shape_Area | 0.00313055807162

name: kml_50
ICC: BE
SHN: BE363084
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.345088547444
Shape_Area: 0.00313055807162

Gemeente NL: Wellen
Prijs 2018 Huizen: 224,662
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE273098
ISN | 4207
NAMN | Wellen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.293240750012
Shape_Area | 0.00341975667425

name: kml_239
ICC: BE
SHN: BE273098
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.293240750012
Shape_Area: 0.00341975667425

Gemeente NL: Wellin
Prijs 2018 Huizen: 189,500
Evolutie prijs huizen op 5 jaar: 26
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE384075
ISN | 4207
NAMN | Wellin
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.544092689517
Shape_Area | 0.00850909156125

name: kml_36
ICC: BE
SHN: BE384075
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.544092689517
Shape_Area: 0.00850909156125

Gemeente NL: Wemmel
Prijs 2018 Huizen: 330,000
Evolutie prijs huizen op 5 jaar: 14
Prijs 2017 Appartementen: 201,000
Evolutie prijs appartementen op 5 jaar: -4
description:

Attributes
ICC | BE
SHN | BE223102
ISN | 4207
NAMN | Wemmel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.178689141835
Shape_Area | 0.0011188783155

name: kml_532
ICC: BE
SHN: BE223102
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.178689141835
Shape_Area: 0.0011188783155

Gemeente NL: Wervik
Prijs 2018 Huizen: 175,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233029
ISN | 4207
NAMN | Wervik
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.398713933982
Shape_Area | 0.00558899859125

name: kml_196
ICC: BE
SHN: BE233029
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.398713933982
Shape_Area: 0.00558899859125

Gemeente NL: Westerlo
Prijs 2018 Huizen: 259,500
Evolutie prijs huizen op 5 jaar: 4
Prijs 2017 Appartementen: 215,000
Evolutie prijs appartementen op 5 jaar: 2
description:

Attributes
ICC | BE
SHN | BE213049
ISN | 4207
NAMN | Westerlo
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.480957659818
Shape_Area | 0.007113419104

name: kml_15
ICC: BE
SHN: BE213049
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.480957659818
Shape_Area: 0.007113419104

Gemeente NL: Wetteren
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242025
ISN | 4207
NAMN | Wetteren
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.40811913115
Shape_Area | 0.00474175846337

name: kml_32
ICC: BE
SHN: BE242025
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.40811913115
Shape_Area: 0.00474175846337

Gemeente NL: Wevelgem
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 165,000
Evolutie prijs appartementen op 5 jaar: -3
description:

Attributes
ICC | BE
SHN | BE234041
ISN | 4207
NAMN | Wevelgem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.401897354268
Shape_Area | 0.00498831173687

name: kml_519
ICC: BE
SHN: BE234041
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.401897354268
Shape_Area: 0.00498831173687

Gemeente NL: Wezembeek-Oppem
Prijs 2018 Huizen: 445,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen: 270,000
Evolutie prijs appartementen op 5 jaar: -2
description:

Attributes
ICC | BE
SHN | BE223103
ISN | 4207
NAMN | Wezembeek-Oppem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.145834393072
Shape_Area | 0.000873582084125

name: kml_20
ICC: BE
SHN: BE223103
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.145834393072
Shape_Area: 0.000873582084125

Gemeente NL: Wezet
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen: 264,183
Evolutie prijs appartementen op 5 jaar: 24
description:

Attributes
ICC | BE
SHN | BE362108
ISN | 4207
NAMN | Visé
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.514248095327
Shape_Area | 0.00354888802675

name: kml_534
ICC: BE
SHN: BE362108
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.514248095327
Shape_Area: 0.00354888802675

Gemeente NL: Wichelen
Prijs 2018 Huizen: 220,000
Evolutie prijs huizen op 5 jaar: -19
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242026
ISN | 4207
NAMN | Wichelen
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.377561410869
Shape_Area | 0.002975815592

name: kml_202
ICC: BE
SHN: BE242026
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.377561410869
Shape_Area: 0.002975815592

Gemeente NL: Wielsbeke
Prijs 2018 Huizen: 249,000
Evolutie prijs huizen op 5 jaar: 32
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237017
ISN | 4207
NAMN | Wielsbeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.344566263293
Shape_Area | 0.00280265323812

name: kml_7
ICC: BE
SHN: BE237017
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.344566263293
Shape_Area: 0.00280265323812

Gemeente NL: Wijnegem
Prijs 2018 Huizen: 317,500
Evolutie prijs huizen op 5 jaar: 18
Prijs 2017 Appartementen: 194,000
Evolutie prijs appartementen op 5 jaar: -37
description:

Attributes
ICC | BE
SHN | BE211050
ISN | 4207
NAMN | Wijnegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.204756788011
Shape_Area | 0.001015463902

name: kml_73
ICC: BE
SHN: BE211050
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.204756788011
Shape_Area: 0.001015463902

Gemeente NL: Willebroek
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 200,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE212040
ISN | 4207
NAMN | Willebroek
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.356285428855
Shape_Area | 0.00351144092475

name: kml_531
ICC: BE
SHN: BE212040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.356285428855
Shape_Area: 0.00351144092475

Gemeente NL: Wingene
Prijs 2018 Huizen: 305,000
Evolutie prijs huizen op 5 jaar: 27
Prijs 2017 Appartementen: 184,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE237018
ISN | 4207
NAMN | Wingene
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.575429787671
Shape_Area | 0.00877952093325

name: kml_589
ICC: BE
SHN: BE237018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.575429787671
Shape_Area: 0.00877952093325

Gemeente NL: Wommelgem
Prijs 2018 Huizen: 288,500
Evolutie prijs huizen op 5 jaar: -4
Prijs 2017 Appartementen: 243,750
Evolutie prijs appartementen op 5 jaar: 23
description:

Attributes
ICC | BE
SHN | BE211052
ISN | 4207
NAMN | Wommelgem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.225890336216
Shape_Area | 0.00166875727963

name: kml_296
ICC: BE
SHN: BE211052
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.225890336216
Shape_Area: 0.00166875727963

Gemeente NL: Wortegem-Petegem
Prijs 2018 Huizen: 295,000
Evolutie prijs huizen op 5 jaar: 34
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245061
ISN | 4207
NAMN | Wortegem-Petegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.467290072144
Shape_Area | 0.00542167201463

name: kml_326
ICC: BE
SHN: BE245061
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.467290072144
Shape_Area: 0.00542167201463

Gemeente NL: Wuustwezel
Prijs 2018 Huizen: 308,750
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen: 250,000
Evolutie prijs appartementen op 5 jaar: 14
description:

Attributes
ICC | BE
SHN | BE211053
ISN | 4207
NAMN | Wuustwezel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.552674662841
Shape_Area | 0.0115371947209

name: kml_80
ICC: BE
SHN: BE211053
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.552674662841
Shape_Area: 0.0115371947209

Gemeente NL: Yvoir
Prijs 2018 Huizen: 170,000
Evolutie prijs huizen op 5 jaar: -6
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE391141
ISN | 4207
NAMN | Yvoir
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.532247832573
Shape_Area | 0.00720780328975

name: kml_131
ICC: BE
SHN: BE391141
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.532247832573
Shape_Area: 0.00720780328975

Gemeente NL: Zandhoven
Prijs 2018 Huizen: 310,000
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 245,000
Evolutie prijs appartementen op 5 jaar: 11
description:

Attributes
ICC | BE
SHN | BE211054
ISN | 4207
NAMN | Zandhoven
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.376435781277
Shape_Area | 0.0051627976375

name: kml_476
ICC: BE
SHN: BE211054
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.376435781277
Shape_Area: 0.0051627976375

Gemeente NL: Zaventem
Prijs 2018 Huizen: 335,000
Evolutie prijs huizen op 5 jaar: 13
Prijs 2017 Appartementen: 230,000
Evolutie prijs appartementen op 5 jaar: 16
description:

Attributes
ICC | BE
SHN | BE223094
ISN | 4207
NAMN | Zaventem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.396849813039
Shape_Area | 0.00354809837737

name: kml_246
ICC: BE
SHN: BE223094
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.396849813039
Shape_Area: 0.00354809837737

Gemeente NL: Zedelgem
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 12
Prijs 2017 Appartementen: 218,500
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231040
ISN | 4207
NAMN | Zedelgem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.475043956084
Shape_Area | 0.00778610705287

name: kml_357
ICC: BE
SHN: BE231040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.475043956084
Shape_Area: 0.00778610705287

Gemeente NL: Zele
Prijs 2018 Huizen: 215,000
Evolutie prijs huizen op 5 jaar: 16
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE242028
ISN | 4207
NAMN | Zele
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.377913519078
Shape_Area | 0.00427690378237

name: kml_585
ICC: BE
SHN: BE242028
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.377913519078
Shape_Area: 0.00427690378237

Gemeente NL: Zelzate
Prijs 2018 Huizen: 195,000
Evolutie prijs huizen op 5 jaar: 1
Prijs 2017 Appartementen: 155,000
Evolutie prijs appartementen op 5 jaar: -7
description:

Attributes
ICC | BE
SHN | BE243018
ISN | 4207
NAMN | Zelzate
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.25020644526
Shape_Area | 0.00178487026088

name: kml_312
ICC: BE
SHN: BE243018
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.25020644526
Shape_Area: 0.00178487026088

Gemeente NL: Zemst
Prijs 2018 Huizen: 310,000
Evolutie prijs huizen op 5 jaar: 17
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE223096
ISN | 4207
NAMN | Zemst
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.521227374751
Shape_Area | 0.0055422675895

name: kml_525
ICC: BE
SHN: BE223096
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.521227374751
Shape_Area: 0.0055422675895

Gemeente NL: Zingem
Prijs 2018 Huizen: 280,000
Evolutie prijs huizen op 5 jaar: 2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245057
ISN | 4207
NAMN | Zingem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.376951660876
Shape_Area | 0.00311540330037

name: kml_350
ICC: BE
SHN: BE245057
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.376951660876
Shape_Area: 0.00311540330037

Gemeente NL: Zinnik
Prijs 2018 Huizen: 187,000
Evolutie prijs huizen op 5 jaar: 23
Prijs 2017 Appartementen: 180,000
Evolutie prijs appartementen op 5 jaar: 29
description:

Attributes
ICC | BE
SHN | BE355040
ISN | 4207
NAMN | Soignies
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.667231533825
Shape_Area | 0.0141247144026

name: kml_226
ICC: BE
SHN: BE355040
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.667231533825
Shape_Area: 0.0141247144026

Gemeente NL: Zoersel
Prijs 2018 Huizen: 341,250
Evolutie prijs huizen op 5 jaar: 8
Prijs 2017 Appartementen: 291,250
Evolutie prijs appartementen op 5 jaar: 30
description:

Attributes
ICC | BE
SHN | BE211055
ISN | 4207
NAMN | Zoersel
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.397924481977
Shape_Area | 0.0049598606715

name: kml_505
ICC: BE
SHN: BE211055
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.397924481977
Shape_Area: 0.0049598606715

Gemeente NL: Zomergem
Prijs 2018 Huizen: 289,500
Evolutie prijs huizen op 5 jaar: 22
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244080
ISN | 4207
NAMN | Zomergem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.37154695652
Shape_Area | 0.00505471805237

name: kml_245
ICC: BE
SHN: BE244080
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.37154695652
Shape_Area: 0.00505471805237

Gemeente NL: Zonhoven
Prijs 2018 Huizen: 230,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271066
ISN | 4207
NAMN | Zonhoven
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.38742328688
Shape_Area | 0.00507430845637

name: kml_112
ICC: BE
SHN: BE271066
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.38742328688
Shape_Area: 0.00507430845637

Gemeente NL: Zonnebeke
Prijs 2018 Huizen: 210,000
Evolutie prijs huizen op 5 jaar: -2
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE233037
ISN | 4207
NAMN | Zonnebeke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.588722554393
Shape_Area | 0.00869604495462

name: kml_439
ICC: BE
SHN: BE233037
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.588722554393
Shape_Area: 0.00869604495462

Gemeente NL: Zottegem
Prijs 2018 Huizen: 225,000
Evolutie prijs huizen op 5 jaar: 24
Prijs 2017 Appartementen: 190,000
Evolutie prijs appartementen op 5 jaar: 7
description:

Attributes
ICC | BE
SHN | BE241081
ISN | 4207
NAMN | Zottegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.52903914478
Shape_Area | 0.0073355970065

name: kml_580
ICC: BE
SHN: BE241081
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.52903914478
Shape_Area: 0.0073355970065

Gemeente NL: Zoutleeuw
Prijs 2018 Huizen: 188,500
Evolutie prijs huizen op 5 jaar: 9
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE224130
ISN | 4207
NAMN | Zoutleeuw
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.513489947408
Shape_Area | 0.00596633508863

name: kml_446
ICC: BE
SHN: BE224130
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.513489947408
Shape_Area: 0.00596633508863

Gemeente NL: Zuienkerke
Prijs 2018 Huizen: 315,000
Evolutie prijs huizen op 5 jaar: 5
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE231042
ISN | 4207
NAMN | Zuienkerke
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.493509266028
Shape_Area | 0.006308587246

name: kml_406
ICC: BE
SHN: BE231042
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.493509266028
Shape_Area: 0.006308587246

Gemeente NL: Zulte
Prijs 2018 Huizen: 250,000
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 245,000
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE244081
ISN | 4207
NAMN | Zulte
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.443596024248
Shape_Area | 0.00418147923625

name: kml_562
ICC: BE
SHN: BE244081
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.443596024248
Shape_Area: 0.00418147923625

Gemeente NL: Zutendaal
Prijs 2018 Huizen: 276,000
Evolutie prijs huizen op 5 jaar: 3
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE271067
ISN | 4207
NAMN | Zutendaal
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.287723990416
Shape_Area | 0.00409211864812

name: kml_344
ICC: BE
SHN: BE271067
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.287723990416
Shape_Area: 0.00409211864812

Gemeente NL: Zwalm
Prijs 2018 Huizen: 292,500
Evolutie prijs huizen op 5 jaar: 30
Prijs 2017 Appartementen:
Evolutie prijs appartementen op 5 jaar:
description:

Attributes
ICC | BE
SHN | BE245065
ISN | 4207
NAMN | Zwalm
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.378680270477
Shape_Area | 0.00432651198425

name: kml_113
ICC: BE
SHN: BE245065
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.378680270477
Shape_Area: 0.00432651198425

Gemeente NL: Zwevegem
Prijs 2018 Huizen: 217,500
Evolutie prijs huizen op 5 jaar: 10
Prijs 2017 Appartementen: 169,500
Evolutie prijs appartementen op 5 jaar: -0
description:

Attributes
ICC | BE
SHN | BE234042
ISN | 4207
NAMN | Zwevegem
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.504765911211
Shape_Area | 0.0081163497275

name: kml_456
ICC: BE
SHN: BE234042
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.504765911211
Shape_Area: 0.0081163497275

Gemeente NL: Zwijndrecht
Prijs 2018 Huizen: 239,250
Evolutie prijs huizen op 5 jaar: 6
Prijs 2017 Appartementen: 180,000
Evolutie prijs appartementen op 5 jaar: -1
description:

Attributes
ICC | BE
SHN | BE211056
ISN | 4207
NAMN | Zwijndrecht
DESN | Commune#Gemeente#Gemeinde
Shape_Leng | 0.2923841953
Shape_Area | 0.00259553406813

name: kml_454
ICC: BE
SHN: BE211056
ISN: 4207
DESN: Commune#Gemeente#Gemeinde
Shape_Leng: 0.2923841953
Shape_Area: 0.00259553406813